/* 
  Localizable.strings
  Texpad
 
 -----------------------------------------------------------------
 --------------------- DO NOT EDIT THIS FILE ---------------------
 -----------------------------------------------------------------
 This file is automatically generated using

     generateStringsFile.py

 Any modifications should be made via TPLocalisationManager.

 See localisation-guide.tex on how to maintain and extend
 TPLocalisationManager when a new UI string needs to be added.
 -----------------------------------------------------------------
 
  Created by Jawad A Deo on 08/02/2013.
  Copyright (c) 2013 Valletta Ventures LLP. All rights reserved.

  This version generated on Tue, 20 Jan 2015 08:10:20.
 */



/* DESCRIPTION: nil */
"TP:abortTypesetting" = "Abort Typesetting";

/* DESCRIPTION: The menu option  */
"TP:aboutTexpad" = "About Texpad";

/* DESCRIPTION: nil */
"TP:account" = "Account";

/* DESCRIPTION: As in the details of one's Texpad Connect account. */
"TP:accountDetails" = "Account Details";

/* DESCRIPTION: nil */
"TP:accountSettings" = "Account Settings";

/* DESCRIPTION: nil */
"TP:acronym" = "Acronym";

/* DESCRIPTION: nil */
"TP:acronyms" = "Acronyms";

/* DESCRIPTION: nil */
"TP:activate" = "Activate";

/* DESCRIPTION: nil */
"TP:activateLicense" = "Activate license";

/* DESCRIPTION: The active latex distribution */
"TP:activeTexDistribution" = "Active LaTeX Distribution";

/* DESCRIPTION: As in add an item to the list */
"TP:add" = "Add";

/* DESCRIPTION: Add a new collaborator to a project */
"TP:addCollaborator" = "Add a collaborator";

/* DESCRIPTION: nil */
"TP:addCollaborators" = "Add collaborators";

/* DESCRIPTION: nil */
"TP:addEditAutocompletedCommands" = "Add/Edit Autocompleted Commands";

/* DESCRIPTION: nil */
"TP:addEditSnippets" = "Add/Edit Snippets";

/* DESCRIPTION: nil */
"TP:addEditTemplates" = "Add/Edit Templates";

/* DESCRIPTION: nil */
"TP:addFileToCurrentProject" = "Add file to current project";

/* DESCRIPTION: Add a new folder at a given location */
"TP:addFolder" = "Add a folder";

/* DESCRIPTION: nil */
"TP:addImage" = "Import image";

/* DESCRIPTION: nil */
"TP:allow" = "Allow";

/* DESCRIPTION: nil */
"TP:alwaysAutoTypesetByDefault" = "Auto-typeset by default";

/* DESCRIPTION: nil */
"TP:alwaysAutoTypesetByDefaultDetail" = "Auto-typeset detects a pause in typing by the user and initiates a typeset. This options enables it for all newly opened documents by default.";

/* DESCRIPTION: nil */
"TP:And" = "And";

/* DESCRIPTION: nil */
"TP:animateTypesetControlsWhileAutoTypesetting" = "Animate controls for auto-typeset";

/* DESCRIPTION: nil */
"TP:animateTypesetControlsWhileAutoTypesettingDetail" = "Animate the typeset button when typesetting is triggered automatically. You may choose to switch this off to reduce distraction while typing.";

/* DESCRIPTION: An asset file is a non-source file such as an image that may be typeset along with latex source. */
"TP:asset" = "Asset";

/* DESCRIPTION: An asset file is a non-source file such as an image that may be typeset along with latex source. */
"TP:assetFile" = "Asset file";

/* DESCRIPTION: An asset file is a non-source file such as an image that may be typeset along with latex source. */
"TP:assetFiles" = "Asset files";

/* DESCRIPTION: An asset file is a non-source file such as an image that may be typeset along with latex source. */
"TP:assets" = "Assets";

/* DESCRIPTION: Authentication to a username/password service. */
"TP:authenticationFailed" = "Authentication failed";

/* DESCRIPTION: Authentication failed due to bad username or password. */
"TP:authenticationFailedBadData" = "Incorrect username or password!";

/* DESCRIPTION: Authentication failed due to incomplete username or password data. */
"TP:authenticationFailedIncompleteData" = "Please type in both a username and a password";

/* DESCRIPTION: Authentication failed due to poor or no network connection. */
"TP:authenticationFailedNoConnectivity" = "You must be connected to the Internet for logging in";

/* DESCRIPTION: Authentication to a username/password service. */
"TP:authenticationSucceeded" = "Authentication succeeded";

/* DESCRIPTION: nil */
"TP:autoCloseBrackets" = "Automatically close brackets";

/* DESCRIPTION: nil */
"TP:autoCloseBracketsDetail" = "Automatically close parentheses, brackets and other opening markers such as the $ sign as you type your documents.";

/* DESCRIPTION: nil */
"TP:autocomplete" = "Autocomplete";

/* DESCRIPTION: nil */
"TP:autoCompletion" = "Auto-complete commands";

/* DESCRIPTION: nil */
"TP:autoCompletionDetail" = "Texpad can automatically complete LaTeX commands as you type your documents.";

/* DESCRIPTION: Automatically detect the required typeset chain */
"TP:autoDetect" = "Auto-detect";

/* DESCRIPTION: nil */
"TP:autoIndent" = "Auto Indent";

/* DESCRIPTION: nil */
"TP:autoIndentDetail" = "Automatically indent each line based on the line before";

/* DESCRIPTION: nil */
"TP:autoMatchBeginWithEnd" = "Automatch \\begin with \\end";

/* DESCRIPTION: nil */
"TP:autoMatchBeginWithEndDetail" = "Automatically insert an \\end{...} command after each \\begin{...} ";

/* DESCRIPTION: Something that is being automated, such as auto-typeset. */
"TP:automation" = "Automation";

/* DESCRIPTION: nil */
"TP:automations" = "Automations";

/* DESCRIPTION: Auto-sense is a reserved name in Texpad for automatically detecting the typesetting needs of a set of files. Auto-sense may be translated as auto-detect if it makes more sense in your language. */
"TP:autoSense" = "Auto-sense";

/* DESCRIPTION: Auto-sense is a reserved name in Texpad for automatically detecting the typesetting needs of a set of files. */
"TP:autoSenseDetail" = "Auto-sense is the process of automatically detecting the typesetting needs of a typeset project in Texpad.";

/* DESCRIPTION: See autoSenseDetail for details of what it is. */
"TP:autoSenseTooltip" = "Turn auto-sense on to allow Texpad to automatically configure your typeset (recommended).";

/* DESCRIPTION: nil */
"TP:autoSenseWarning" = "Auto-Sense is on (recommended), the typeset configuration will be generated automatically.  Experts can turn it off and configure manually.";

/* DESCRIPTION: nil */
"TP:autoSync" = "Auto-Sync";

/* DESCRIPTION: nil */
"TP:autosyncedCloudFiles" = "Auto-Synced Cloud Files";

/* DESCRIPTION: Dropbox files and folders that are marked for auto-sync. */
"TP:autosyncedDropbox" = "Auto-Synced Dropbox";

/* DESCRIPTION: nil */
"TP:autoSyncNow" = "Auto-Sync Now";

/* DESCRIPTION: nil */
"TP:autosyncProject" = "Auto-Sync the project";

/* DESCRIPTION: nil */
"TP:autoTypeset" = "Auto-Typeset";

/* DESCRIPTION: nil */
"TP:autoTypesetDetail" = "When auto-typeset is on, the PDF will be refreshed automatically.";

/* DESCRIPTION: nil */
"TP:autoTypesetTooltip" = "Automatically typeset the document. Note that this will first save and then typeset.";

/* DESCRIPTION: nil */
"TP:backgroundDropboxChange" = "One of the files you are currently working on has been changed on a remote computer.  Please close the current document and reload.  If you have made changes a conflicted copy will be generated when you close the document.";

/* DESCRIPTION: nil */
"TP:backupSettingsToFile" = "Backup settings to a file";

/* DESCRIPTION: nil */
"TP:backupSettingsToFileDetail" = "Backup all your settings in the form of a text file that may be shared between different installations of Texpad.";

/* DESCRIPTION: nil */
"TP:bibinputsDirectoryDetail" = "Directory containing .bib files";

/* DESCRIPTION: nil */
"TP:bibliographies" = "Bibliographies";

/* DESCRIPTION: nil */
"TP:bibliography" = "Bibliography";

/* DESCRIPTION: nil */
"TP:bibliographyCompilation" = "Bibliography Compilation";

/* DESCRIPTION: nil */
"TP:bibliographyEngine" = "Bibliography Engine";

/* DESCRIPTION: nil */
"TP:bibliographyEngines" = "Bibliography Engines";

/* DESCRIPTION: nil */
"TP:bibliographyFilesNotModifiedSinceLastTypeset" = "Bibliography files not modified since last typeset.";

/* DESCRIPTION: Some data is empty. */
"TP:blank" = "Blank";

/* DESCRIPTION: nil */
"TP:blankDocument" = "Blank Document";

/* DESCRIPTION: nil */
"TP:blankFile" = "Blank File";

/* DESCRIPTION: nil */
"TP:blankFileNameError" = "Blank file name!";

/* DESCRIPTION: nil */
"TP:blankFileNameErrorDetail" = "Cannot create a file with no name.";

/* DESCRIPTION: nil */
"TP:blankFileNameErrorDetailWhenRenaming" = "Cannot rename the file. Please select a valid name to rename to.";

/* DESCRIPTION: nil */
"TP:blankFolderNameError" = "Blank folder name!";

/* DESCRIPTION: nil */
"TP:blankFolderNameErrorDetail" = "Cannot create a folder with no name.";

/* DESCRIPTION: nil */
"TP:bluetoothKeyboardWarning" = "If you are using the Bluetooth keyboard we recommend you switch to the Regular keyboard from the editor preferences screen.";

/* DESCRIPTION: nil */
"TP:bringAllToFront" = "Bring All to Front";

/* DESCRIPTION: nil */
"TP:bstinputsDirectoryDetail" = "Directory containing .bst stylesheets";

/* DESCRIPTION: nil */
"TP:bundleDownloadSize" = "Bundle Download Size";

/* DESCRIPTION: nil */
"TP:bundleManager" = "Bundle Manager";

/* DESCRIPTION: nil */
"TP:bundleNonOptionalDescription" = "This bundle is non-optional and therefore may not be deleted.";

/* DESCRIPTION: nil */
"TP:bundleOptionalDescription" = "Please ensure you have enough storage space on your iOS device before installing the bundle. As a bundle may only be installed with all its dependencies, 'Space Required' indicates the disc space needed for the bundle and any missing dependencies.";

/* DESCRIPTION: Cancel some action. */
"TP:cancel" = "Cancel";

/* DESCRIPTION: Cancel some action. */
"TP:cancelled" = "Cancelled";

/* DESCRIPTION: Cancelling some action. */
"TP:cancelling" = "Cancelling";

/* DESCRIPTION: nil */
"TP:capitalize" = "Capitalize";

/* DESCRIPTION: A changes. */
"TP:change" = "Change";

/* DESCRIPTION: nil */
"TP:changeOfEncodingWarning" = "An open document %@ contains characters that cannot be saved using the chosen encoding.  Switching to this encoding could cause dataloss, so the change encoding operation will be aborted";

/* DESCRIPTION: Some changes. */
"TP:changes" = "Changes";

/* DESCRIPTION: nil */
"TP:checkDocumentNow" = "Check Document Now";

/* DESCRIPTION: As in check for new version updates to the app. */
"TP:checkForUpdates" = "Check for Updates";

/* DESCRIPTION: nil */
"TP:checkSpellingWhileTyping" = "Check Spelling While Typing";

/* DESCRIPTION: nil */
"TP:checkTexDistribution" = "Check TeX Distribution";

/* DESCRIPTION: nil */
"TP:chooseACustomFont" = "Choose a custom font";

/* DESCRIPTION: nil */
"TP:chooseLogInOutputPane" = "Choose Log in Output Pane";

/* DESCRIPTION: nil */
"TP:chooseNewNameForProject" = "Please choose a new name for the project";

/* DESCRIPTION: nil */
"TP:choosePdfInOutputPane" = "Choose PDF in Output Pane";

/* DESCRIPTION: nil */
"TP:clear" = "clear";

/* DESCRIPTION: This refers to the 'Clear Menu' option in the list of recent documents in the File menu */
"TP:clearMenu" = "Clear Menu";

/* DESCRIPTION: Close (a file) */
"TP:close" = "Close";

/* DESCRIPTION: Close all files */
"TP:closeAll" = "Close All";

/* DESCRIPTION: Close Current Document */
"TP:closeCurrentDocument" = "Close Current Document";

/* DESCRIPTION: Close current tab */
"TP:closeCurrentTab" = "Close Current Tab";

/* DESCRIPTION: nil */
"TP:closed" = "Closed";

/* DESCRIPTION: nil */
"TP:closeOrganiser" = "Close Organiser Window";

/* DESCRIPTION: Close a tab in the current window, such as an editor tab. */
"TP:closeTab" = "Close Tab";

/* DESCRIPTION: Close this tab */
"TP:closeThisTab" = "Close this Tab";

/* DESCRIPTION: Close the current window. */
"TP:closeWindow" = "Close Window";

/* DESCRIPTION: As in iCloud */
"TP:cloud" = "Cloud";

/* DESCRIPTION: nil */
"TP:cloudBibtexIOSPreferences" = "Cloud Bibliography Engines";

/* DESCRIPTION: nil */
"TP:cloudBibtexIOSPreferencesDetail" = "Bibtex is the standard bibliography engine. Please select Biber only if you are explicitly working with it.";

/* DESCRIPTION: nil */
"TP:cloudItemFavouriteExplanation" = "Favourites are synced for offline access";

/* DESCRIPTION: nil */
"TP:cloudStorageReplicaDirectoryTagline" = "Temporary copies of yet to be sync'ed files as well as of Auto-Sync cloud items";

/* DESCRIPTION: nil */
"TP:cloudTypeset" = "Cloud Typeset";

/* DESCRIPTION: nil */
"TP:cloudTypesetDetail" = "A small number of packages are not available in Texpad's builtin typesetter, in these cases you can typeset with our free cloud servers.";

/* DESCRIPTION: nil */
"TP:cloudTypesetterIOSPreferences" = "Cloud Typeset Tool Chains";

/* DESCRIPTION: nil */
"TP:cloudTypesetterIOSPreferencesDetail" = "Select the chain of LaTeX tools necessary to typeset your LaTeX document. We recommend XeLaTeX for most people. pLaTeX supports the multibyte character sets used in Japanese documents.";

/* DESCRIPTION: Message to indicate that the cloud typesetting failed. */
"TP:cloudTypesettingErrorMessage" = "Typesetting timed out in the cloud (Server HTTP error code: %d).\nPlease try switching to a different typesetting chain in Preferences.";

/* DESCRIPTION: A person you;re collaborating with on a Texpad Connect project */
"TP:collaborator" = "Collaborator";

/* DESCRIPTION: nil */
"TP:collaborators" = "Collaborators";

/* DESCRIPTION: nil */
"TP:collaboratorsProjects" = "Your Collaborators' Projects";

/* DESCRIPTION: nil */
"TP:commaSeparatedList" = "Comma-separated list";

/* DESCRIPTION: nil */
"TP:commaSeparatedListMessage" = "This is a comma-separated list.";

/* DESCRIPTION: nil */
"TP:commentBlock" = "Comment Block";

/* DESCRIPTION: nil */
"TP:commonBibtexDirectoryTagline" = "Folder for common bibliography (.bib and .bst) files";

/* DESCRIPTION: nil */
"TP:compilationEnvironment" = "Compilation environment";

/* DESCRIPTION: Compile bibliographies with a given tool. The placeholder string takes things like bibtex, biber, etc. */
"TP:compileBibliographiesWith" = "Compile bibliographies with %@";

/* DESCRIPTION: nil */
"TP:complete" = "Complete";

/* DESCRIPTION: nil */
"TP:completed" = "Completed";

/* DESCRIPTION: As in a typeset configuration */
"TP:configuration" = "Configuration";

/* DESCRIPTION: Asks user to confirm a given choice. */
"TP:confirm" = "Confirm";

/* DESCRIPTION: nil */
"TP:confirmAutoSync" = "Confirm Auto-Sync";

/* DESCRIPTION: nil */
"TP:confirmChange" = "Confirm change";

/* DESCRIPTION: nil */
"TP:confirmDelete" = "Confirm delete";

/* DESCRIPTION: nil */
"TP:confirmDeleting" = "Confirm deleting";

/* DESCRIPTION: Presents a confirmation dialoge for deleting files or folders. */
"TP:confirmDeletingItems" = "Please confirm that you wish to delete: \"%@\"";

/* DESCRIPTION: nil */
"TP:confirmDeletingNItems" = "Confirm deleting %d item(s)";

/* DESCRIPTION: nil */
"TP:confirmDeletingProject" = "Please confirm that you wish to delete the project \"%@\"";

/* DESCRIPTION: nil */
"TP:confirmInstallBundle" = "Are you sure you would like to %@ the bundle '%@'?";

/* DESCRIPTION: Connect the verb, as in connecting people. */
"TP:connect" = "Connect";

/* DESCRIPTION: nil */
"TP:connected" = "Connected";

/* DESCRIPTION: nil */
"TP:connectedToInternet" = "Connected to the Internet";

/* DESCRIPTION: nil */
"TP:connectedToInternetOverCellular" = "Connected to the Internet over cellular network";

/* DESCRIPTION: nil */
"TP:connectedToInternetOverWifi" = "Connected to the Internet over WiFi";

/* DESCRIPTION: Connect the noun, as in Texpad Connect */
"TP:connectNoun" = "Connect";

/* DESCRIPTION: nil */
"TP:contactUs" = "Contact Us";

/* DESCRIPTION: nil */
"TP:contents" = "Contents";

/* DESCRIPTION: nil */
"TP:continuousSpellChecking" = "Continuous Spell-Checking";

/* DESCRIPTION: nil */
"TP:continuousSpellCheckingDetail" = "Spell-check the document as you type it";

/* DESCRIPTION: nil */
"TP:convertToNativeLineEndings" = "Convert to native line endings";

/* DESCRIPTION: nil */
"TP:copied" = "Copied";

/* DESCRIPTION: Copy (some file or some other object). */
"TP:copies" = "Copies";

/* DESCRIPTION: Copy (some file or some other object). */
"TP:Copy" = "Copy";

/* DESCRIPTION: Copy the file into this folder */
"TP:copyFileIntoThisFolder" = "Copy the file into this folder";

/* DESCRIPTION: Copy the file into this folder */
"TP:copyItemsIntoThisFolder" = "Copy files into this folder";

/* DESCRIPTION: nil */
"TP:crashReportContext" = "Please describe the circumstances leading to the crash";

/* DESCRIPTION: nil */
"TP:crashReportEmail" = "Please enter your email in case we need further details";

/* DESCRIPTION: Create */
"TP:create" = "Create";

/* DESCRIPTION: nil */
"TP:createANewTexFile" = "Create a new .tex file";

/* DESCRIPTION: nil */
"TP:createConnectProject" = "Create a Connect project";

/* DESCRIPTION: nil */
"TP:created" = "Created";

/* DESCRIPTION: nil */
"TP:createdNew" = "Created New";

/* DESCRIPTION: nil */
"TP:createdNewFile" = "Created a new file";

/* DESCRIPTION: nil */
"TP:createdNewFolder" = "Created a new folder";

/* DESCRIPTION: nil */
"TP:createFileInThisFolder" = "Create a file in this folder";

/* DESCRIPTION: nil */
"TP:createLocalBuildScript" = "Create a Build Script for Current Project";

/* DESCRIPTION: nil */
"TP:createLocalProject" = "Create a local project";

/* DESCRIPTION: Create a new file, folder or some other item. */
"TP:createNew" = "Create a new...";

/* DESCRIPTION: Create a new file */
"TP:createNewFile" = "Create a new file";

/* DESCRIPTION: New file will be created in the currently visible location. */
"TP:createNewFileMessage" = "New file will be created in the currently visible location.";

/* DESCRIPTION: Create a new folder */
"TP:createNewFolder" = "Create a new folder";

/* DESCRIPTION: New folder will be created in the currently visible location. */
"TP:createNewFolderMessage" = "New folder will be created in the currently visible location.";

/* DESCRIPTION: Create a new image */
"TP:createNewImage" = "Create a new image";

/* DESCRIPTION: Choose a filename for the new image. */
"TP:createNewImageMessage" = "Choose a filename for the new image.";

/* DESCRIPTION: nil */
"TP:createNewProject" = "Create a new project";

/* DESCRIPTION: Create a new editor tab from the current one. */
"TP:createNewTabFromCurrent" = "Create a new tab from the current one";

/* DESCRIPTION: nil */
"TP:createOpenLocalBuildScript" = "Create/Open the Local Build Script for Current Project";

/* DESCRIPTION: nil */
"TP:createSingleFile" = "Create a single file";

/* DESCRIPTION: As in the configuration for the current typeset job or the project. */
"TP:currentConfiguration" = "Current configuration";

/* DESCRIPTION: nil */
"TP:currentFont" = "Current font";

/* DESCRIPTION: The Texpad user */
"TP:currentUser" = "Current User";

/* DESCRIPTION: Something is custom. */
"TP:custom" = "Custom";

/* DESCRIPTION: nil */
"TP:customiseNewProjectOutlines" = "Customise the outline of new projects. These may be altered per project using the settings button in the outline of an open project.";

/* DESCRIPTION: nil */
"TP:customTexIncludeDirectoryTagline" = "Folder for storing custom .sty, .cls, etc. files";

/* DESCRIPTION: nil */
"TP:customTypesettingViaBuildScript" = "Custom typesetting via a Build Script (.tpbuild)";

/* DESCRIPTION: Cut (as in copy and remove) some text. */
"TP:cut" = "Cut";

/* DESCRIPTION: nil */
"TP:debug" = "Debug";

/* DESCRIPTION: nil */
"TP:Default" = "Default";

/* DESCRIPTION: nil */
"TP:definedIn" = "Defined in";

/* DESCRIPTION: nil */
"TP:definedInLatexFile" = "Defined in LaTeX file %@";

/* DESCRIPTION: Delete something */
"TP:Delete" = "Delete";

/* DESCRIPTION: Biber is bibliography-compilation tool like bibtex. See deleteBiberCacheDetail for more details. */
"TP:deleteBiberCache" = "Delete Biber cache";

/* DESCRIPTION: nil */
"TP:deleteBiberCacheDetail" = "Occassionally the bibliography compilation tool 'biber' can find its internal cache corrputed, stopping it from compiling compiling bibliographies. Clicking on this button will delete this cache, allowing biber to restore itself to a functioning state.";

/* DESCRIPTION: nil */
"TP:Deleted" = "Deleted";

/* DESCRIPTION: User is not allowed to delete something. */
"TP:DeleteDisallowed" = "Delete disallowed";

/* DESCRIPTION: nil */
"TP:DeleteDisallowedDetail" = "You may only delete projects you own.";

/* DESCRIPTION: Deleting of something failed */
"TP:deleteError" = "Delete Error";

/* DESCRIPTION: nil */
"TP:deletingTempFilesInCurrentDirectory" = "Deleting temp files in the current directory";

/* DESCRIPTION: nil */
"TP:deletingTempFilesInCurrentDirectoryDetail" = "Please note that this will delete all intermediate LaTeX files from root file's directory that are one of the following types:\n\n%@, synctex.gz\n\nPress 'Delete' if you would like to go ahead";

/* DESCRIPTION: nil */
"TP:demoExpired" = "Demo Expired";

/* DESCRIPTION: nil */
"TP:demoExpiredDetail" = "This demo version of Texpad has expired.  To download the full version, please visit the Mac App Store.  The download button will take you straight there.";

/* DESCRIPTION: nil */
"TP:demoExpiredOn" = "Demo expired on %@";

/* DESCRIPTION: nil */
"TP:demoValidUntil" = "Demo valid until %@";

/* DESCRIPTION: nil */
"TP:demoVersion" = "Demo Version";

/* DESCRIPTION: nil */
"TP:demoVersionDetail" = "In this demo version of Texpad, all typesetting functions have been disabled.  To download the full version, please visit the Mac App Store.  The download button will take you straight there.";

/* DESCRIPTION: nil */
"TP:demoVersionDetailWithDate" = "This is a demo version of Texpad, expiring %@.  The editor works as usual, but all typesetting functions have been disabled in the demo version.  To download the full version, please visit the Mac App Store.  The download button will take you straight there.";

/* DESCRIPTION: nil */
"TP:dependencies" = "Dependencies";

/* DESCRIPTION: nil */
"TP:dependency" = "Dependency";

/* DESCRIPTION: nil */
"TP:description" = "Description";

/* DESCRIPTION: nil */
"TP:detail" = "Detail";

/* DESCRIPTION: nil */
"TP:details" = "Details";

/* DESCRIPTION: nil */
"TP:dismiss" = "Dismiss";

/* DESCRIPTION: A distribution such as a TeX system installation */
"TP:distribution" = "Distribution ";

/* DESCRIPTION: nil */
"TP:distributions" = "Distributions";

/* DESCRIPTION: nil */
"TP:document" = "Document";

/* DESCRIPTION: nil */
"TP:documentFileSectionExplanation" = "Tap on an entry in this list to include it as a file in the current location in the editor.";

/* DESCRIPTION: nil */
"TP:documentImageSectionExplanation" = "Tap on an image in this list to insert it in the current location in the editor.";

/* DESCRIPTION: nil */
"TP:documentOutline" = "Document Outline";

/* DESCRIPTION: nil */
"TP:documents" = "Documents";

/* DESCRIPTION: nil */
"TP:documentSearch" = "Document Search";

/* DESCRIPTION: nil */
"TP:done" = "Done";

/* DESCRIPTION: nil */
"TP:doNotShowMessageAgain" = "Do not show this message again";

/* DESCRIPTION: nil */
"TP:doNotShowTheIosAdAgain" = "Do not show the iOS ad again";

/* DESCRIPTION: nil */
"TP:download" = "Download";

/* DESCRIPTION: nil */
"TP:downloaded" = "Downloaded";

/* DESCRIPTION: Downloading something has failed. */
"TP:downloadFailed" = "Download Failed";

/* DESCRIPTION: nil */
"TP:downloadFileAgain" = "Download file again";

/* DESCRIPTION: nil */
"TP:downloading" = "Downloading";

/* DESCRIPTION: nil */
"TP:downloadMactex" = "Download MacTeX";

/* DESCRIPTION: nil */
"TP:downloadMactexDetail" = "If you have not yet installed a working LaTeX distribution, we recommend MacTeX.";

/* DESCRIPTION: nil */
"TP:downloadSize" = "Download Size";

/* DESCRIPTION: nil */
"TP:dropboxAccount" = "Dropbox Account";

/* DESCRIPTION: nil */
"TP:dropboxDownloadFailed" = "Could not download Dropbox file.";

/* DESCRIPTION: nil */
"TP:dropboxDownloadFailedDetail" = "Dropbox file \"%@\" could not be downloaded. Please check your internet connection.";

/* DESCRIPTION: nil */
"TP:dropboxDownloadFailedForCopying" = "Could not download Dropbox file for copying.";

/* DESCRIPTION: nil */
"TP:dropboxUploadFailed" = "Could not upload Dropbox file.";

/* DESCRIPTION: nil */
"TP:dropboxUploadFailedDetailWhenNoLocalCopy" = "Failed to upload %@, local copy could not be found in Texpad-Local-Cloud-Replicas.";

/* DESCRIPTION: nil */
"TP:dropboxUserInfoUnavailable" = "No Dropbox user information available.";

/* DESCRIPTION: Duplicate (some file, or other object). */
"TP:duplicate" = "Duplicate";

/* DESCRIPTION: nil */
"TP:duplicated" = "Duplicated";

/* DESCRIPTION: nil */
"TP:edit" = "Edit";

/* DESCRIPTION: Various writing assistance tools for the editor. */
"TP:editingAids" = "Editing Aids";

/* DESCRIPTION: Texpad's main text editor */
"TP:editor" = "Editor";

/* DESCRIPTION: nil */
"TP:editorAndOutputPanes" = "Editor and Output Panes";

/* DESCRIPTION: nil */
"TP:editorColours" = "Editor Colours";

/* DESCRIPTION: nil */
"TP:editorFocusInsertWarning" = "The editor must be active to insert files";

/* DESCRIPTION: nil */
"TP:editorFont" = "Editor Font";

/* DESCRIPTION: nil */
"TP:editorIndentSize" = "Editor tab indent size";

/* DESCRIPTION: nil */
"TP:editorIndentSizeDetail" = "Number of spaces to indent by. This is used for inserting tabs and auto-indentations.";

/* DESCRIPTION: Look and feel of the Texpad editor. */
"TP:editorLookNFeel" = "Editor Look & Feel";

/* DESCRIPTION: nil */
"TP:editorPaneOnly" = "Editor Pane Only";

/* DESCRIPTION: nil */
"TP:editorPDFSyncOff" = "Editor-PDF sync off";

/* DESCRIPTION: nil */
"TP:editorPDFSyncOn" = "Editor-PDF sync on";

/* DESCRIPTION: nil */
"TP:editorPreferences" = "Editor Preferences";

/* DESCRIPTION: nil */
"TP:editorTheme" = "Editor Theme";

/* DESCRIPTION: nil */
"TP:editorThemes" = "Editor Themes";

/* DESCRIPTION: nil */
"TP:editorWrapMode" = "Line wrapping in the editor";

/* DESCRIPTION: nil */
"TP:editorWrapModeDetail" = "The type of wrapping to be applied to lines in the editor that are too long to fit in the current window width.";

/* DESCRIPTION: A hanging indent is a small blank space that's added to all but the first line when the text is too long to fit the first line. */
"TP:editorWrapModeHangingIndentSoftWrap" = "Soft wrap with hanging indent";

/* DESCRIPTION: A hard newline is added to lines longer than 80 characters. */
"TP:editorWrapModeHard80CharacterWrap" = "Hard 80-character wrap";

/* DESCRIPTION: nil */
"TP:editorWrapModeHard80CharacterWrapWarning" = "A hard 80-character wrap will modify your LaTeX source by adding new lines after in any lines that are longer than 80 characters. This action is irreversible. Are you sure you would like to make this change?";

/* DESCRIPTION: Lines longer than the width of the editor are wrapped on to the next line in a soft way i.e., without modifiying the code by adding new lines to it. */
"TP:editorWrapModeStandardSoftWrap" = "Standard soft wrap";

/* DESCRIPTION: nil */
"TP:email" = "Email";

/* DESCRIPTION: nil */
"TP:emailLatexSourceFile" = "Email LaTeX source file";

/* DESCRIPTION: nil */
"TP:emailLatexSourceFiles" = "Email LaTeX source files";

/* DESCRIPTION: nil */
"TP:emailPdf" = "Email PDF";

/* DESCRIPTION: nil */
"TP:emailProjectAsZip" = "Email project as Zip";

/* DESCRIPTION: nil */
"TP:encoding" = "Encoding";

/* DESCRIPTION: nil */
"TP:encodingError" = "Encoding Error";

/* DESCRIPTION: nil */
"TP:engine" = "Engine";

/* DESCRIPTION: nil */
"TP:engines" = "Engines";

/* DESCRIPTION: nil */
"TP:enterAPath" = "Please enter a path";

/* DESCRIPTION: nil */
"TP:enterCollaboratorEmail" = "Please enter the email address of the collaborator you wish to add";

/* DESCRIPTION: nil */
"TP:enterCustomTexDistributionPath" = "Please enter a path to the directory containing a valid LaTeX distribution";

/* DESCRIPTION: nil */
"TP:enterCustomTexDistributionPathDetail" = "This directory will be minimally validated by checking that it contains the pdflatex tool.";

/* DESCRIPTION: nil */
"TP:enterEmailHere" = "Enter email here";

/* DESCRIPTION: nil */
"TP:enterPathManually" = "Please enter path manually...";

/* DESCRIPTION: nil */
"TP:enterTexlivePath" = "Please type the path of your TeXLive distribution";

/* DESCRIPTION: nil */
"TP:enterUsernameOrEmail" = "Enter username or email";

/* DESCRIPTION: Some error */
"TP:error" = "Error";

/* DESCRIPTION: Errors */
"TP:errorCode" = "Error Code";

/* DESCRIPTION: nil */
"TP:errorMessageReceivedFromServer" = "Error message received from server";

/* DESCRIPTION: nil */
"TP:errorOpeningFileWithWrongEncoding" = "Error opening file";

/* DESCRIPTION: nil */
"TP:errorOpeningFileWithWrongEncodingDetail" = "Could not open the %@ character encoding, trying with ISO Latin-1.";

/* DESCRIPTION: Errors */
"TP:errors" = "Errors";

/* DESCRIPTION: nil */
"TP:example" = "Example";

/* DESCRIPTION: Such as a command expands to its full definition. */
"TP:expandsTo" = "Expands to";

/* DESCRIPTION: nil */
"TP:Export" = "Export";

/* DESCRIPTION: nil */
"TP:exported" = "Exported";

/* DESCRIPTION: nil */
"TP:exportFile" = "Export File";

/* DESCRIPTION: nil */
"TP:exportFiles" = "Export Files";

/* DESCRIPTION: nil */
"TP:exportProjectAsFolder" = "Export project as folder";

/* DESCRIPTION: nil */
"TP:exportProjectAsZip" = "Export project as Zip";

/* DESCRIPTION: nil */
"TP:externalMonitors" = "External Monitors";

/* DESCRIPTION: Extracting downloaded content (such as a latex bundle) and installing it */
"TP:extractingAndInstalling" = "Extracting and installing %@";

/* DESCRIPTION: Unable to initiate typesetting: you're not connected to the internet. */
"TP:failedToConnectToCloudTypesetter" = "Unable to initiate typesetting: you're not connected to the internet.";

/* DESCRIPTION: nil */
"TP:failedToConnectToServer" = "Failed to connect to server";

/* DESCRIPTION: nil */
"TP:failedToConnectToServerDetail" = "Unable to contact the server, please ensure you are connected to the internet.";

/* DESCRIPTION: nil */
"TP:failedToConnectToServerForDemoDetail" = "Unable to contact the license server to provision a demo, please ensure you are connected to the internet.";

/* DESCRIPTION: nil */
"TP:failedToCreateFile" = "Could not create file!";

/* DESCRIPTION: nil */
"TP:failedToCreateFileDetail" = "New file could not be written to at given location.";

/* DESCRIPTION: nil */
"TP:failedToCreateFileWithName" = "File \"%@\" could not be created.";

/* DESCRIPTION: nil */
"TP:failedToCreateFolder" = "Could not create folder";

/* DESCRIPTION: nil */
"TP:failedToCreateFolderWithName" = "Folder \"%@\" could not be created.";

/* DESCRIPTION: nil */
"TP:failedToCreateIncludedFileWithName" = "Texpad was not able to create the included file '%@'.";

/* DESCRIPTION: nil */
"TP:failedToCreateLocalCopy" = "Failed to create a local copy of cloud item for upload";

/* DESCRIPTION: nil */
"TP:failedToCreateParentDirectory" = "Failed to create parent directory for a new item";

/* DESCRIPTION: nil */
"TP:failedToDelete" = "Failed to delete!";

/* DESCRIPTION: nil */
"TP:failedToDeleteLocalCopy" = "Failed to delete local copy";

/* DESCRIPTION: nil */
"TP:failedToDeleteLocalCopyDetailedMessage" = "Local replica of the dropbox file \"%@\" could not be deleted. Please delete this manually.";

/* DESCRIPTION: nil */
"TP:failedToDeleteLocalCopyWithName" = "Failed to delete local copy of \"%@\"";

/* DESCRIPTION: nil */
"TP:failedToDeleteWithFileName" = "Texpad could not delete \"%@\"";

/* DESCRIPTION: nil */
"TP:failedToDownloadBundleFormat" = "Failed to download bundle %@ (ERROR:%d)";

/* DESCRIPTION: nil */
"TP:failedToDownloadFile" = "Failed to download file";

/* DESCRIPTION: nil */
"TP:failedToDuplicateFile" = "Error duplicating file";

/* DESCRIPTION: nil */
"TP:failedToDuplicateFileDetail" = "A file with name \"%@\" already exists in the directory!";

/* DESCRIPTION: nil */
"TP:failedToDuplicateFileDetailForCloud" = "You can only duplicate previously downloaded files.";

/* DESCRIPTION: nil */
"TP:failedToDuplicateFolder" = "Error duplicating folder";

/* DESCRIPTION: nil */
"TP:failedToDuplicateFolderDetailForCloud" = "You can not currently duplicate folders.";

/* DESCRIPTION: Close Current Document */
"TP:failedToOpenDocument" = "Failed to open document";

/* DESCRIPTION: nil */
"TP:failedToReadCorruptFile" = "Failed to read data from a corrupt file";

/* DESCRIPTION: nil */
"TP:failedToRevealFileInFinder" = "Could not reveal the file in the Finder.";

/* DESCRIPTION: nil */
"TP:failedToUploadFile" = "Failed to upload file";

/* DESCRIPTION: nil */
"TP:failedToWriteToDisk" = "Failed to write string or data to disk";

/* DESCRIPTION: nil */
"TP:figures" = "Figures";

/* DESCRIPTION: File */
"TP:file" = "File";

/* DESCRIPTION: nil */
"TP:fileAlreadyExists" = "File already exists!";

/* DESCRIPTION: nil */
"TP:fileAlreadyExistsDetail" = "A file with this name already exists at that location.";

/* DESCRIPTION: nil */
"TP:fileAlreadyExistsDetailWhenRenaming" = "Please select another name to rename to.";

/* DESCRIPTION: Browser for underlying project files on disk. */
"TP:fileBrowser" = "File Browser";

/* DESCRIPTION: nil */
"TP:fileChangedOutsideOfTexpad" = "File changed outside of Texpad";

/* DESCRIPTION: nil */
"TP:fileChangedOutsideOfTexpadDetail" = "The copy of %@ on disk does not match the file being edited.  Do you want to discard saved changes and use the version on disk, or do you wish to overwrite the version on disk with the current unsaved changes?";

/* DESCRIPTION: nil */
"TP:fileCount" = "File Count";

/* DESCRIPTION: nil */
"TP:fileEncoding" = "File Encoding";

/* DESCRIPTION: The act of loading files in the editor */
"TP:fileLoading" = "File Loading";

/* DESCRIPTION: nil */
"TP:fileManagementOnly" = "This browser is for file management. Please open your project from the Project view.";

/* DESCRIPTION: The title of the main File menu. It appears to be language-dependent. */
"TP:fileMenuTitle" = "File";

/* DESCRIPTION: nil */
"TP:fileNotCached" = "You are offline and this file is not cached. Please mark a file as favourite to ensure it is available offline";

/* DESCRIPTION: nil */
"TP:fileNotFound" = "File not found!";

/* DESCRIPTION: nil */
"TP:fileNotFoundWithName" = "\"%@\" no longer exists.";

/* DESCRIPTION: Files */
"TP:files" = "Files";

/* DESCRIPTION: nil */
"TP:filesFormat" = "files %@";

/* DESCRIPTION: A file storage such as an iOS device or Dropbox */
"TP:fileStorage" = "File Storage";

/* DESCRIPTION: nil */
"TP:fileStorages" = "File Storages";

/* DESCRIPTION: nil */
"TP:fileSystemEmptyMessageDropbox" = "This filesystem is empty, press the '+' button to add files or folders.\n\nPlease note that Texpad uses a Dropbox 'App Folder' since version 1.6.2, and that you will need to move files that you wish to access into the 'Apps/Texpad iOS' folder in the root of your Dropbox.  This has been done in order to comply with Dropbox's new API requirements.\n\nTap here for more information";

/* DESCRIPTION: nil */
"TP:fileSystemEmptyMessageNormal" = "This filesystem is empty, press the '+' button to add files or folders";

/* DESCRIPTION: nil */
"TP:fileUploadedToServer" = "File uploaded to server";

/* DESCRIPTION: A file with the same name exists at destination */
"TP:fileWithSameNameExistsAtDestination" = "A file with the same name exists at destination";

/* DESCRIPTION: nil */
"TP:find" = "Find";

/* DESCRIPTION: nil */
"TP:findAndReplace" = "Find and Replace";

/* DESCRIPTION: nil */
"TP:findNext" = "Find Next";

/* DESCRIPTION: nil */
"TP:findOutMore" = "Find out more";

/* DESCRIPTION: nil */
"TP:findPrevious" = "Find Previous";

/* DESCRIPTION: nil */
"TP:finish" = "Finish";

/* DESCRIPTION: nil */
"TP:finished" = "Finished";

/* DESCRIPTION: nil */
"TP:finishedDownloading" = "Finished downloading";

/* DESCRIPTION: nil */
"TP:finishedLoading" = "Finished loading";

/* DESCRIPTION: nil */
"TP:finishedUploading" = "Finished uploading";

/* DESCRIPTION: As in a flavour of TeX, Plain TeX, LaTeX, etc. */
"TP:flavour" = "Flavour";

/* DESCRIPTION: See description of flavour for detals. */
"TP:flavours" = "Flavours";

/* DESCRIPTION: nil */
"TP:flush" = "Flush";

/* DESCRIPTION: A computer folder or a directory */
"TP:folder" = "Folder";

/* DESCRIPTION: Folders */
"TP:folders" = "Folders";

/* DESCRIPTION: nil */
"TP:font" = "Font";

/* DESCRIPTION: Font name */
"TP:fontName" = "Font name";

/* DESCRIPTION: Font names */
"TP:fontNames" = "Font names";

/* DESCRIPTION: nil */
"TP:fonts" = "Fonts";

/* DESCRIPTION: Font size */
"TP:fontSize" = "Font size";

/* DESCRIPTION: Font size */
"TP:fontSizes" = "Font sizes";

/* DESCRIPTION: nil */
"TP:forbid" = "Forbid";

/* DESCRIPTION: nil */
"TP:forExample" = "For example";

/* DESCRIPTION: nil */
"TP:forExampleAbbreviated" = "e.g.";

/* DESCRIPTION: Format as a noun. As in the format of a file. */
"TP:formatNoun" = "Format";

/* DESCRIPTION: Past tense of format. */
"TP:formatted" = "Formatted";

/* DESCRIPTION: Format as a verb. As in to format a file. */
"TP:formatVerb" = "Format";

/* DESCRIPTION: nil */
"TP:general" = "General";

/* DESCRIPTION: A mixed set of general preferences. */
"TP:generalPreferences" = "General Preferences";

/* DESCRIPTION: nil */
"TP:ghostscriptPrefsLabel" = "A working ghostscript installation is needed for tools such as ps2pdf that are used to convert Postscript files to PDF. You may not needs this if you do not use a typesetting chain that requires ps2pdf.";

/* DESCRIPTION: nil */
"TP:globalSearch" = "Global Search";

/* DESCRIPTION: nil */
"TP:globalTpbuild" = "Global .tpbuild script";

/* DESCRIPTION: nil */
"TP:glossaries" = "Glossaries";

/* DESCRIPTION: nil */
"TP:glossary" = "Glossary";

/* DESCRIPTION: nil */
"TP:goToNextEditorLocation" = "Go to the next location in editor";

/* DESCRIPTION: As in tabs in an open document. */
"TP:goToNextTab" = "Go to next tab";

/* DESCRIPTION: nil */
"TP:goToPreviousEditorLocation" = "Go to the previous location in editor";

/* DESCRIPTION: As in tabs in an open document. */
"TP:goToPreviousTab" = "Go to previous tab";

/* DESCRIPTION: nil */
"TP:grantTexpadPermissions" = "Grant Texpad Permissions";

/* DESCRIPTION: As in Texpad guide */
"TP:guide" = "Guide";

/* DESCRIPTION: nil */
"TP:halfTabWidth" = "Half tab width";

/* DESCRIPTION: nil */
"TP:hangingIndentSize" = "Hanging indent size";

/* DESCRIPTION: nil */
"TP:hangingIndentSizeDetail" = "A hanging indent is a small blank space that's added to all but the first line when the text is too long to fit inside the line. This setting determines the width of the space used for hanging indent. It is valid when the line wrapping mode is chosen to be a soft wrap with hanging indent.";

/* DESCRIPTION: nil */
"TP:help" = "Help";

/* DESCRIPTION: nil */
"TP:helpCentre" = "Help Centre";

/* DESCRIPTION: nil */
"TP:here" = "Here";

/* DESCRIPTION: nil */
"TP:hideIntermediateFiles" = "Hide intermediate files";

/* DESCRIPTION: nil */
"TP:hideIntermediateFilesDetail" = "Selecting this options allows Texpad to hide your intermediate build files which keeps the working directory uncluttered with only your .tex and PDF files visible.";

/* DESCRIPTION: nil */
"TP:hideIntermediateFilesSummary" = "Store intermediate files in .texpadtmp";

/* DESCRIPTION: Menu option to hide all other apps but Texpad by sending them in the background. It's a standard OS X menu option. */
"TP:hideOthers" = "Hide Others";

/* DESCRIPTION: nil */
"TP:hideProjectOutlineOnOpen" = "Hide project outline on open";

/* DESCRIPTION: nil */
"TP:hideProjectOutlineOnOpenDetail" = "Automatically hide the project outline view when opening documents.";

/* DESCRIPTION: Menu option to hide the Texpad app by sending it in the background. It's a standard OS X menu option. */
"TP:hideTexpad" = "Hide texpad";

/* DESCRIPTION: nil */
"TP:ignore" = "Ignore";

/* DESCRIPTION: nil */
"TP:ignoreDocumentsWithExtensions" = "Ignore included documents with extensions";

/* DESCRIPTION: nil */
"TP:ignoreDocumentsWithExtensionsDetail" = "Documents with these file extensions will not be loaded into the project outline when root documents are opened.";

/* DESCRIPTION: nil */
"TP:illegalFileName" = "Illegal file name!";

/* DESCRIPTION: nil */
"TP:illegalFileNameDetailForInbox" = "\"Inbox\" is an iOS reserved name for read-only emailed files. Texpad cannot create a folder with that name in the root of your iPad storage.\n\nPlease select a different name.";

/* DESCRIPTION: An image */
"TP:image" = "Image";

/* DESCRIPTION: Get an image from camera roll. */
"TP:imageFromCamera" = "Image from Camera";

/* DESCRIPTION: Images */
"TP:images" = "Images";

/* DESCRIPTION: nil */
"TP:import" = "Import";

/* DESCRIPTION: nil */
"TP:imported" = "Imported";

/* DESCRIPTION: nil */
"TP:importedFilesDirectoryTagline" = "Files imported from Mail and other apps";

/* DESCRIPTION: nil */
"TP:importFile" = "Import File";

/* DESCRIPTION: nil */
"TP:importFiles" = "Import Files";

/* DESCRIPTION: nil */
"TP:importToTPC" = "Import to TPC";

/* DESCRIPTION: nil */
"TP:In" = "In";

/* DESCRIPTION: Cloud as in iCloud */
"TP:inCloud" = "In the Cloud";

/* DESCRIPTION: nil */
"TP:includedFileDoesNotExist" = "Included file does not exist!";

/* DESCRIPTION: nil */
"TP:includedFileDoesNotExistDetailWithName" = "The file '%@' does not exist. Would you like Texpad to create it?";

/* DESCRIPTION: nil */
"TP:incompleteBundleInstallation" = "Incomplete installation!";

/* DESCRIPTION: nil */
"TP:incompleteBundleInstallationInsufficientStorage" = "Texpad failed to install %ld files extracted from the downloaded bundle %@. This is likely to be due to a lack of storage space on your device.";

/* DESCRIPTION: nil */
"TP:incompleteBundleInstallationMissingFiles" = "Bunlde %@ was only partially downloaded. This may have been caused by network problems. Please try again. If the problem persists, please report this to the Texpad team at support@vallettaventures.com";

/* DESCRIPTION: nil */
"TP:indent" = "Indent";

/* DESCRIPTION: nil */
"TP:indentBlock" = "Indent Block";

/* DESCRIPTION: nil */
"TP:indentKeyboardHint" = "Swipe left and right to indent and unindent, or comment and uncomment the text";

/* DESCRIPTION: As in a listing generated by makeindex */
"TP:index" = "Index";

/* DESCRIPTION: Order of indices. */
"TP:indexOrdering" = "Ordering of Indices";

/* DESCRIPTION: nil */
"TP:indexOrderingDetail" = "Indices, glossaries, and other list created by makeindex are ordered by default using the word ordering. The default sort is word order (placing 'sea lion' before 'seal'). Letter ordering reverses that. (Selecting letter ordering amounts to adding '-l' to the makeindex calls.)";

/* DESCRIPTION: nil */
"TP:indices" = "Indices";

/* DESCRIPTION: nil */
"TP:indicesNotModifiedSinceLastTypeset" = "Indices not modified since last typeset.";

/* DESCRIPTION: A file or an image to be inserted in the editor. This could be a subfile that is to be inserted using an include command in the latex code currently displayed in the editor. */
"TP:insertItemInEditor" = "Insert in the editor";

/* DESCRIPTION: nil */
"TP:install" = "Install";

/* DESCRIPTION: nil */
"TP:installation" = "Installation";

/* DESCRIPTION: nil */
"TP:installationFailed" = "Installation Failed!";

/* DESCRIPTION: nil */
"TP:installations" = "Installations";

/* DESCRIPTION: nil */
"TP:installed" = "Installed";

/* DESCRIPTION: nil */
"TP:installing" = "Installing";

/* DESCRIPTION: nil */
"TP:invalidFileNameError" = "Invalid file name";

/* DESCRIPTION: nil */
"TP:invalidTexDistribution" = "Invalid TeX distribution";

/* DESCRIPTION: As in an error, a warning or a help issue. */
"TP:issue" = "Issue";

/* DESCRIPTION: nil */
"TP:issueCentre" = "Issue Centre";

/* DESCRIPTION: nil */
"TP:issueCentreInProgress" = "Fix in Progress";

/* DESCRIPTION: nil */
"TP:issueCentreNew" = "New Issue";

/* DESCRIPTION: nil */
"TP:issueCentreResolved" = "Resolved";

/* DESCRIPTION: nil */
"TP:issues" = "Issues";

/* DESCRIPTION: nil */
"TP:item" = "Item";

/* DESCRIPTION: nil */
"TP:items" = "Items";

/* DESCRIPTION: Jump to previous location the cursor was in the editor. */
"TP:jumpBackward" = "Jump Backward";

/* DESCRIPTION: Jump to next location when in the editor. */
"TP:jumpForward" = "Jump Forward";

/* DESCRIPTION: nil */
"TP:jumpTo" = "Jump to";

/* DESCRIPTION: nil */
"TP:jumpToPlaceholder" = "File, Label, Citation, Section or Line";

/* DESCRIPTION: nil */
"TP:jumpToSelection" = "Jump to Selection";

/* DESCRIPTION: nil */
"TP:keepBoth" = "Keep both";

/* DESCRIPTION: nil */
"TP:keepEditorInFocus" = "Keep editor in focus";

/* DESCRIPTION: nil */
"TP:keepEditorInFocusDetail" = "Keep cursor focused in editor after a typeset";

/* DESCRIPTION: nil */
"TP:keepLocalCopy" = "Keep local copy";

/* DESCRIPTION: nil */
"TP:keyboard" = "Keyboard";

/* DESCRIPTION: nil */
"TP:labels" = "Labels";

/* DESCRIPTION: As in a large-sized font. */
"TP:large" = "Large";

/* DESCRIPTION: nil */
"TP:lastSynced" = "Last synced";

/* DESCRIPTION: nil */
"TP:lastTypesetFailedIndicatorTooltip" = "Last typeset failed. Please see the Error Log for more details.";

/* DESCRIPTION: nil */
"TP:lastTypesetSuccessfulIndicatorTooltip" = "Last typeset generated an error-free PDF.";

/* DESCRIPTION: nil */
"TP:latexBundleManager" = "LaTeX Bundle Manager";

/* DESCRIPTION: nil */
"TP:latexBundles" = "LaTeX bundles";

/* DESCRIPTION: nil */
"TP:latexInstalledAt" = "Latex installed at";

/* DESCRIPTION: nil */
"TP:latexPaneName" = "Snippets";

/* DESCRIPTION: nil */
"TP:leaveBlankIfUnused" = "Leave blank if unused";

/* DESCRIPTION: As in a letter in the alphabet, a, b, c, etc */
"TP:letterAlphabet" = "Letter";

/* DESCRIPTION: Ordering by letters applied to things such as indices. */
"TP:letterOrdering" = "Letter Ordering";

/* DESCRIPTION: nil */
"TP:license" = "License";

/* DESCRIPTION: nil */
"TP:licensedTo" = "licensed to %@";

/* DESCRIPTION: nil */
"TP:licenseNotActivatedError" = "License found, but not activated";

/* DESCRIPTION: nil */
"TP:licenses" = "Licenses";

/* DESCRIPTION: line in the sense: error in asdf.tex line 231 */
"TP:line" = "Line";

/* DESCRIPTION: nil */
"TP:lines" = "Lines";

/* DESCRIPTION: nil */
"TP:linkWithDropbox" = "Link with Dropbox";

/* DESCRIPTION: nil */
"TP:listAvailableBundles" = "List of Available Bundles";

/* DESCRIPTION: nil */
"TP:listAvailableBundlesDetail" = "Bundles are baskets of LaTeX packages and fonts designed to deliver all files required to typeset a class of LaTeX documents. Based on your typesetting needs, you may choose to install or uninstall individual bundles from the following list.";

/* DESCRIPTION: Synchronise content live, for instance the editor contents under Texpad Connect. */
"TP:liveSync" = "Live Sync";

/* DESCRIPTION: nil */
"TP:load" = "Load";

/* DESCRIPTION: nil */
"TP:loaded" = "Loaded";

/* DESCRIPTION: nil */
"TP:loadEncodingFailureDescription" = "This file contains a character that cannot be encoded with the current encoding.  To ensure that you do not lose any data, the save has been aborted.  Please either remove the character or change encoding.  We recommend UTF-8";

/* DESCRIPTION: nil */
"TP:loading" = "Loading";

/* DESCRIPTION: nil */
"TP:loadingContent" = "Loading contents";

/* DESCRIPTION: nil */
"TP:local" = "Local";

/* DESCRIPTION: nil */
"TP:localCopyExists" = "Local copy of file exists!";

/* DESCRIPTION: nil */
"TP:locally" = "Locally";

/* DESCRIPTION: nil */
"TP:localTpbuild" = "Local .tpbuild Script";

/* DESCRIPTION: nil */
"TP:localTypeset" = "Local Typeset";

/* DESCRIPTION: nil */
"TP:localTypesetterNoSpaceInFileNameError" = "One of the files you are attempting to typeset(\"%@\") has a space in the filename. That is incompatible with the local typesetter.  Please rename the file.";

/* DESCRIPTION: nil */
"TP:locate" = "Locate";

/* DESCRIPTION: Look and feel of the some UI element in Texpad. */
"TP:lookNFeel" = "Look & Feel";

/* DESCRIPTION: nil */
"TP:mainViewSegmentedControlTooltip1" = "Display only the editor";

/* DESCRIPTION: nil */
"TP:mainViewSegmentedControlTooltip2" = "Display the editor and the output side-by-side";

/* DESCRIPTION: nil */
"TP:mainViewSegmentedControlTooltip3" = "Display the output only";

/* DESCRIPTION: nil */
"TP:makeLowerCase" = "Make Lower Case";

/* DESCRIPTION: nil */
"TP:makeUpperCase" = "Make Upper Case";

/* DESCRIPTION: nil */
"TP:manageGlobalBuildScripts" = "Manage Global Build Scripts";

/* DESCRIPTION: nil */
"TP:manageYourAccount" = "Manage your account";

/* DESCRIPTION: nil */
"TP:manipulationPaneName" = "Edit";

/* DESCRIPTION: Opposite of automatic. */
"TP:manual" = "Manual";

/* DESCRIPTION: As in a medium-sized font. */
"TP:medium" = "Medium";

/* DESCRIPTION: nil */
"TP:minimize" = "Minimize";

/* DESCRIPTION: nil */
"TP:miscellaneous" = "Miscellaneous";

/* DESCRIPTION: nil */
"TP:missingBundle" = "Missing bundle '%@'";

/* DESCRIPTION: nil */
"TP:modified" = "Modified";

/* DESCRIPTION: nil */
"TP:modifiedOn" = "Modified on";

/* DESCRIPTION: Move (some file or some other object). */
"TP:move" = "Move";

/* DESCRIPTION: Copy the file into this folder */
"TP:moveFileToThisFolder" = "Move file to this folder";

/* DESCRIPTION: Copy the file into this folder */
"TP:moveItemsToThisFolder" = "Move items to this folder";

/* DESCRIPTION: nil */
"TP:moveKeyboardHint" = "Press the \"move\" button and drag your finger to move the text around";

/* DESCRIPTION: Move a file or a folder to another location. It's a standard OS X menu option. */
"TP:moveTo" = "Move to";

/* DESCRIPTION: Move a file or a folder to OS X Trash */
"TP:moveToTrash" = "Move to Trash";

/* DESCRIPTION: nil */
"TP:multiFileProject" = "%d files in project";

/* DESCRIPTION: nil */
"TP:multipleFilesBeingRenamedError" = "Multiple renames not supported";

/* DESCRIPTION: nil */
"TP:multipleFilesBeingRenamedErrorDetail" = "Please select exactly one item for renaming.";

/* DESCRIPTION: Name of something, a file or a folder */
"TP:name" = "Name";

/* DESCRIPTION: nil */
"TP:never" = "Never";

/* DESCRIPTION: New */
"TP:New" = "New";

/* DESCRIPTION: Menu option for creating new document. */
"TP:newDocument" = "New Document";

/* DESCRIPTION: nil */
"TP:newFromTemplate" = "New from Template";

/* DESCRIPTION: nil */
"TP:newProjectName" = "New Project Name";

/* DESCRIPTION: nil */
"TP:newProjectNameError" = "Project name not valid";

/* DESCRIPTION: Refers to a heading in the preferences for customising outlines of new Texpad projects. */
"TP:newProjectOutlines" = "New Project Outlines";

/* DESCRIPTION: Menu option for creating new tabs in an open document. */
"TP:newTab" = "New Tab";

/* DESCRIPTION: nil */
"TP:next" = "Next";

/* DESCRIPTION: nil */
"TP:no" = "No";

/* DESCRIPTION: nil */
"TP:noCollaborators" = "No Collaborators";

/* DESCRIPTION: nil */
"TP:noCollaboratorsProjects" = "You have no collaborator's projects";

/* DESCRIPTION: nil */
"TP:noEmailAccountConfigured" = "No email account is configured on this device";

/* DESCRIPTION: nil */
"TP:noFiles" = "No files";

/* DESCRIPTION: nil */
"TP:noFileToJumpTo" = "No file to jump to.";

/* DESCRIPTION: nil */
"TP:noFileToJumpToWithName" = "No file %@ to jump to.";

/* DESCRIPTION: nil */
"TP:noImages" = "No images";

/* DESCRIPTION: The device is not connected to the Internet. */
"TP:noInternet" = "No Internet!";

/* DESCRIPTION: nil */
"TP:noInternetDetailForDropbox" = "Could not connect to Dropbox. Please check your internet connection.";

/* DESCRIPTION: nil */
"TP:none" = "None";

/* DESCRIPTION: nil */
"TP:noNewCitationsSinceLasteTypeset" = "No new citations have been added to the source files since last typeset.";

/* DESCRIPTION: nil */
"TP:noOwnedProjects" = "You have no projects";

/* DESCRIPTION: nil */
"TP:noReplacementsFound" = "No Replacements Found";

/* DESCRIPTION: No results found after a search operation */
"TP:noResultsFound" = "No results found";

/* DESCRIPTION: nil */
"TP:notation" = "Notation";

/* DESCRIPTION: nil */
"TP:notations" = "Notations";

/* DESCRIPTION: nil */
"TP:notConnectedToInternet" = "Not connected to the Internet";

/* DESCRIPTION: nil */
"TP:noTexDisributionFound" = "No TeX distribution found!";

/* DESCRIPTION: nil */
"TP:noTexDisributionFoundDetail" = "No TeX distribution was found on your system.  In order to use the typesetting functions, please go to Distribution in Preferences and setup or install your TeX distribution.";

/* DESCRIPTION: nil */
"TP:nothing" = "Nothing";

/* DESCRIPTION: nil */
"TP:notification" = "Notification";

/* DESCRIPTION: nil */
"TP:notifications" = "Notifications";

/* DESCRIPTION: nil */
"TP:notLinkedWithDropbox" = "Dropbox not linked";

/* DESCRIPTION: nil */
"TP:notLinkedWithDropboxDetail" = "You must first link to Dropbox before seeing your folders...";

/* DESCRIPTION: nil */
"TP:noTypesetLogAvailable" = "No typeset log available for this typeset job";

/* DESCRIPTION: nil */
"TP:noValidTexDistributionFound" = "No Valid TeX distribution found!";

/* DESCRIPTION: Results of a search operation */
"TP:nResults" = "%d results";

/* DESCRIPTION: Total results of a search operation */
"TP:nResultsFoundInTotal" = "%d results found in total";

/* DESCRIPTION: N no. space as entered by space key */
"TP:nSpaces" = "%d spaces";

/* DESCRIPTION: nil */
"TP:number" = "Number";

/* DESCRIPTION: nil */
"TP:numbers" = "Numbers";

/* DESCRIPTION: Swicth something off */
"TP:off" = "Off";

/* DESCRIPTION: OK */
"TP:ok" = "OK";

/* DESCRIPTION: Swicth something on */
"TP:on" = "On";

/* DESCRIPTION: One space as entered by space key */
"TP:oneSpace" = "1 space";

/* DESCRIPTION: Open (a file) */
"TP:open" = "Open";

/* DESCRIPTION: nil */
"TP:openAnExistingTexFile" = "Open an existing .tex file";

/* DESCRIPTION: nil */
"TP:opened" = "Opened";

/* DESCRIPTION: nil */
"TP:openExistingConnectProject" = "Open a Connect project";

/* DESCRIPTION: nil */
"TP:openExistingLocalFileOrProject" = "Open a local file or project";

/* DESCRIPTION: nil */
"TP:openFileIn" = "Open file in";

/* DESCRIPTION: nil */
"TP:openFileInWithName" = "Open %@ in";

/* DESCRIPTION: Open a file system item (a file or a folder) in the file browser. */
"TP:openFileSystemItemInFileBrowser" = "Open in Files browser...";

/* DESCRIPTION: nil */
"TP:openFolderOnHardDisk" = "Open a folder on your hard disk";

/* DESCRIPTION: nil */
"TP:openInItunes" = "Open in iTunes";

/* DESCRIPTION: nil */
"TP:openLocalBuildScript" = "Open the Build Script for Current Project";

/* DESCRIPTION: nil */
"TP:openPDFIn" = "Open PDF in";

/* DESCRIPTION: nil */
"TP:openRecent" = "Open Recent";

/* DESCRIPTION: nil */
"TP:openRecentDocument" = "Open Recent Document";

/* DESCRIPTION: nil */
"TP:Or" = "Or";

/* DESCRIPTION: Some sorting order of things. */
"TP:ordering" = "Ordering";

/* DESCRIPTION: Texpad Organiser is the main screen lyou see when Texpad opens. It lists recent files and shortcuts for accessing your documents. */
"TP:organiser" = "Organiser";

/* DESCRIPTION: nil */
"TP:osxPostOSNotificationWhenTypesetCompletes" = "Post OS notifications of completed typesets";

/* DESCRIPTION: nil */
"TP:osxPostOSNotificationWhenTypesetCompletesDetail" = "Texpad can post a notification of a typeset's success or failure to the OS X's notification centre. This setting allows you to control that.";

/* DESCRIPTION: nil */
"TP:osxShareTooltip" = "Share this document";

/* DESCRIPTION: nil */
"TP:Out" = "Out";

/* DESCRIPTION: nil */
"TP:outline" = "Outline";

/* DESCRIPTION: nil */
"TP:outlineTooltip" = "Show/hide the outline of your LaTeX document";

/* DESCRIPTION: nil */
"TP:output" = "Output";

/* DESCRIPTION: nil */
"TP:outputPaneOnly" = "Output Pane Only";

/* DESCRIPTION: nil */
"TP:overwrite" = "Overwrite";

/* DESCRIPTION: nil */
"TP:overwriteAll" = "Overwrite All";

/* DESCRIPTION: To own something */
"TP:own" = "Own";

/* DESCRIPTION: nil */
"TP:owned" = "Owned";

/* DESCRIPTION: nil */
"TP:owner" = "Owner";

/* DESCRIPTION: nil */
"TP:owners" = "Owners";

/* DESCRIPTION: nil */
"TP:pageNumber" = "Page Number";

/* DESCRIPTION: nil */
"TP:pageSetup" = "Page Setup";

/* DESCRIPTION: nil */
"TP:parameterOnClipboard" = "\"%@\" copied on clipboard";

/* DESCRIPTION: nil */
"TP:password" = "Password";

/* DESCRIPTION: Paste some text. */
"TP:paste" = "Paste";

/* DESCRIPTION: nil */
"TP:pasted" = "Pasted";

/* DESCRIPTION: Path of a file on disc */
"TP:path" = "Path";

/* DESCRIPTION: nil */
"TP:pdfDoesNotExist" = "PDF does not exist!";

/* DESCRIPTION: nil */
"TP:pdfDoesNotExistDetail" = "Please typeset your document to generate a PDF.";

/* DESCRIPTION: The PDF Viewer that displays the output of a typeset. */
"TP:pdfViewer" = "PDF Viewer";

/* DESCRIPTION: nil */
"TP:permissions" = "Permissions";

/* DESCRIPTION: As in a subscription plan */
"TP:planOrTier" = "Plan";

/* DESCRIPTION: As in subscription plans */
"TP:plansOrTiers" = "User";

/* DESCRIPTION: nil */
"TP:postTypesetIssues" = "Errors and warning resulting from a failed typeset";

/* DESCRIPTION: nil */
"TP:postTypesetPaneBehaviour" = "Post-typeset pane behaviour";

/* DESCRIPTION: nil */
"TP:postTypesetPaneBehaviourDetail" = "Specify whether and how the PDF should be shown after a successful typeset and whether the PDF or the editor should gain focus. ";

/* DESCRIPTION: Make no changes to the arrangements of panes. */
"TP:postTypesetPaneBehaviourDoNothing" = "Leave editor and PDF as they are";

/* DESCRIPTION: If the PDF is hidden, show it, but focus the editor. */
"TP:postTypesetPaneBehaviourFocusEditorShowPDF" = "Ensure PDF visible and focus editor";

/* DESCRIPTION: If the PDF is hidden, show it and focus it. */
"TP:postTypesetPaneBehaviourFocusPDF" = "Ensure PDF visible and focus it";

/* DESCRIPTION: nil */
"TP:powerSavePolicy" = "Power save policy";

/* DESCRIPTION: nil */
"TP:powerSavePolicyAlwaysRunTexpadAtFullCapacity" = "Always run Texpad at full capacity";

/* DESCRIPTION: nil */
"TP:powerSavePolicyDetail" = "Texpad may be run in power save mode when under battery power. This slows down background tasks such as auto-typeset and parsing of your document to save battery.";

/* DESCRIPTION: nil */
"TP:powerSavePolicyOptimiseWhenOnBatteryPower" = "Optimise power usage when on battery";

/* DESCRIPTION: A single user preference. */
"TP:preference" = "Preference";

/* DESCRIPTION: User preferences of various type. */
"TP:preferences" = "Preferences";

/* DESCRIPTION: Something that is already installed within the shipped Texpad */
"TP:preinstalled" = "Pre-installed";

/* DESCRIPTION: nil */
"TP:prepare" = "Prepare";

/* DESCRIPTION: nil */
"TP:preparing" = "Preparing";

/* DESCRIPTION: Woven R is R code mixed with latex that is preprocessed by running R on it before it can be typeset. */
"TP:preprocessWovenR" = "Preprocess woven R code";

/* DESCRIPTION: This message states which tool will be used to preprocess R code. */
"TP:preprocessWovenRWithGivenTool" = "Preprocess woven R code with %@";

/* DESCRIPTION: nil */
"TP:preview" = "Preview";

/* DESCRIPTION: nil */
"TP:previous" = "Previous";

/* DESCRIPTION: nil */
"TP:printLatexSource" = "Print LaTeX source";

/* DESCRIPTION: nil */
"TP:printPdf" = "Print PDF";

/* DESCRIPTION: A project incl. a root document and all the subfiles needed to compile a single PDF */
"TP:project" = "Project";

/* DESCRIPTION: nil */
"TP:projectContents" = "Project Contents";

/* DESCRIPTION: nil */
"TP:projectCreated" = "New project created";

/* DESCRIPTION: nil */
"TP:projectCreationFailed" = "Project creation failed";

/* DESCRIPTION: nil */
"TP:projectCreationFailedBadConnection" = "Unable to create a new Project, please check your connection to the internet and account details";

/* DESCRIPTION: nil */
"TP:projectCreationFailedDetail" = "Unable to create a new project";

/* DESCRIPTION: nil */
"TP:projectDeleted" = "Project deleted";

/* DESCRIPTION: nil */
"TP:projectDeletionFailed" = "Project deletion failed";

/* DESCRIPTION: nil */
"TP:projectDeletionFailedOnRootFile" = "You may not delete a project's root file.";

/* DESCRIPTION: nil */
"TP:projectFiles" = "Project Files";

/* DESCRIPTION: nil */
"TP:projectInfo" = "Project Information";

/* DESCRIPTION: Overall text size in the outline. */
"TP:projectOutlineDisplayScale" = "Outline display scale";

/* DESCRIPTION: nil */
"TP:projectOutlineDisplayScaleDetail" = "You may choose a suitable size for text in your project outlines to suit your viewing needs.";

/* DESCRIPTION: nil */
"TP:projectQuotaReached" = "Project quota reached";

/* DESCRIPTION: nil */
"TP:projectQuotaReachedDetail" = "Project quota reached. You may not create more projects on the current plan.";

/* DESCRIPTION: nil */
"TP:projects" = "Projects";

/* DESCRIPTION: nil */
"TP:projectSettings" = "Project Settings";

/* DESCRIPTION: As in buy Texpad */
"TP:purchase" = "Purchase";

/* DESCRIPTION: nil */
"TP:purchaseCertificateConfirmation" = "Are you sure you would like to use this purchase certificate with this copy of Texpad?\n\nThis action may not be reversed and will use up an instance from the quota associated with this certificate.";

/* DESCRIPTION: nil */
"TP:quitTexpad" = "Quit Texpad";

/* DESCRIPTION: nil */
"TP:rateReviewTexpad" = "Please rate or review Texpad";

/* DESCRIPTION: nil */
"TP:rateReviewTexpadDetail" = "Ratings and reviews help us develop Texpad further to suit your needs.";

/* DESCRIPTION: nil */
"TP:readMore" = "Read more...";

/* DESCRIPTION: nil */
"TP:recentDocument" = "Recent Document";

/* DESCRIPTION: nil */
"TP:recentDocuments" = "Recent Documents";

/* DESCRIPTION: nil */
"TP:recentFilePath" = "A recent file path";

/* DESCRIPTION: nil */
"TP:recentFilesSectionDetailOnIOS" = "Create a new .tex file or open an existing one not listed here, from one of the file storages above.";

/* DESCRIPTION: nil */
"TP:recentFilesSectionDetailOnIOSWhenNoPaths" = "No recently opened files. Create a new .tex file or open an existing one from one of the file storages above.";

/* DESCRIPTION: nil */
"TP:recentlyOpenedFiles" = "Recently Opened Files";

/* DESCRIPTION: nil */
"TP:recommendedForMostLatexUsers" = "Recommended for most LaTeX documents";

/* DESCRIPTION: nil */
"TP:redefinedIn" = "Redefined in";

/* DESCRIPTION: nil */
"TP:redo" = "Redo";

/* DESCRIPTION: nil */
"TP:reenterTexlivePath" = "Please re-enter a path";

/* DESCRIPTION: nil */
"TP:registerAsFavourite" = "Register as favourite";

/* DESCRIPTION: nil */
"TP:regularKeyboard" = "Regular Keyboard";

/* DESCRIPTION: nil */
"TP:releaseNotes" = "Release Notes";

/* DESCRIPTION: nil */
"TP:reloadWithFileEncoding" = "Reload with File Encoding";

/* DESCRIPTION: nil */
"TP:remindMeLater" = "Remind me later";

/* DESCRIPTION: nil */
"TP:remoteUpdateDetected" = "File has been modified remotely!";

/* DESCRIPTION: nil */
"TP:remoteUpdateDetectedDetail" = "The document you're working on \"%@\" has been altered by another computer in Dropbox. Would you like to keep the local copy or download the remote version?\nYou may choose to keep both copies, in which case the local copy will be uploaded to Dropbox as a conflicted revision.";

/* DESCRIPTION: Remove an item from list */
"TP:remove" = "Remove";

/* DESCRIPTION: nil */
"TP:removeCollaborator" = "Remove Collaborator";

/* DESCRIPTION: nil */
"TP:removeIntermediateFiles" = "Remove Intermediate Files";

/* DESCRIPTION: Rename (some file, or other file system item). */
"TP:rename" = "Rename";

/* DESCRIPTION: nil */
"TP:renamed" = "Renamed";

/* DESCRIPTION: nil */
"TP:replace" = "Replace";

/* DESCRIPTION: nil */
"TP:replaceAll" = "Replace All";

/* DESCRIPTION: nil */
"TP:replacementText" = "Replacement Text";

/* DESCRIPTION: nil */
"TP:requestingDemoCertificate" = "Requesting demo certificate";

/* DESCRIPTION: nil */
"TP:resetWorkspaceCache" = "Reset workspace cache";

/* DESCRIPTION: nil */
"TP:resetWorkspaceCacheDetail" = "Texpad stores a snapshot of your open projects as a workspace capturing the state of all open tabs and PDF locations. This allows it to restore the workspace state next time you open the project. Clicking on this button allows you to delete this cache, allowing projects to open in a virgin state.";

/* DESCRIPTION: nil */
"TP:resolvingConflicts" = "Resolving conflicts";

/* DESCRIPTION: nil */
"TP:restoreSettingsFromFile" = "Restore settings from file";

/* DESCRIPTION: nil */
"TP:restoreSettingsFromFileDetail" = "Import settings from a previously backed up version. Note that this will replace any customisations made to this window with the backup file.";

/* DESCRIPTION: Restore default settings and preferences for Texpad */
"TP:restoreSettingsToFactoryDefaults" = "Restore factory settings";

/* DESCRIPTION: nil */
"TP:restoreSettingsToFactoryDefaultsDetail" = "User preferences may be reset to their factory defaults using this button. Any user customisations will be lost and will need to be re-applied.";

/* DESCRIPTION: nil */
"TP:restoreSettingsToFactoryDefaultsWarning" = "Are you sure you would like to reset your settings? This action is irreversible.";

/* DESCRIPTION: Open a Finder window on OS X and navigate to a file or a folder. */
"TP:revealInFinder" = "Reveal in Finder";

/* DESCRIPTION: nil */
"TP:revealPDFInFinder" = "Reveal PDF in Finder";

/* DESCRIPTION: Reverts a file to a previously saved version. It's a standard OS X menu option. */
"TP:revertTo" = "Revert to";

/* DESCRIPTION: nil */
"TP:revertToSaved" = "Revert to Saved";

/* DESCRIPTION: nil */
"TP:revision" = "Revision";

/* DESCRIPTION: nil */
"TP:sample" = "Sample";

/* DESCRIPTION: Save me */
"TP:save" = "Save";

/* DESCRIPTION: nil */
"TP:saveAs" = "Save As";

/* DESCRIPTION: nil */
"TP:saved" = "Saved";

/* DESCRIPTION: Saving the file in UTF-8 encoding. */
"TP:savingInUTF8" = "Saving in UTF-8";

/* DESCRIPTION: Saving the file in UTF-8 encoding. */
"TP:savingInUTF8Detail" = "This document contains characters that do not exist in your chosen character encoding, it will be saved in the UTF-8 encoding and the application will be swapped into UTF-8 mode.";

/* DESCRIPTION: nil */
"TP:scrollLock" = "Scroll Lock";

/* DESCRIPTION: nil */
"TP:search" = "Search";

/* DESCRIPTION: nil */
"TP:searched" = "Searched";

/* DESCRIPTION: Search for something */
"TP:searchFor" = "Search for";

/* DESCRIPTION: nil */
"TP:searchForText" = "Search for text or /regex/";

/* DESCRIPTION: Currently searching for, e.g., some text in the file. */
"TP:searching" = "Searching";

/* DESCRIPTION: nil */
"TP:seeFullLatexErrorLog" = "See full Latex error log";

/* DESCRIPTION: nil */
"TP:selectAll" = "Select All";

/* DESCRIPTION: nil */
"TP:selectANewFont" = "Select a new font";

/* DESCRIPTION: nil */
"TP:selectAStandardFont" = "Select a standard font";

/* DESCRIPTION: nil */
"TP:selectAStandardFontSize" = "Select a standard font size";

/* DESCRIPTION: nil */
"TP:selectATheme" = "Select a theme";

/* DESCRIPTION: nil */
"TP:selectKeyboardHint" = "Press the \"select\" button and drag your finger to select text";

/* DESCRIPTION: nil */
"TP:selectNewNameForFile" = "Select a new name for file";

/* DESCRIPTION: nil */
"TP:selectTexDistribution" = "Select a distribution from list";

/* DESCRIPTION: Validate something. */
"TP:server" = "Server";

/* DESCRIPTION: nil */
"TP:serverCopyDownloaded" = "Server copy downloaded";

/* DESCRIPTION: Usually refers to the 'services' menu item under the main Texpad menu. It's a standard OS X menu option. */
"TP:services" = "Services";

/* DESCRIPTION: Set latex distribution manually */
"TP:setCustomDistribution" = "Set Custom Distribution";

/* DESCRIPTION: nil */
"TP:setCustomDistributionDetail" = "If your distribution is installed in a location not in the above list, you may enter it manually. Note that Texpad will validate this directory before accepting it for use. It is recommended not to opt for this.";

/* DESCRIPTION: User setting */
"TP:setting" = "Setting";

/* DESCRIPTION: User settings */
"TP:settings" = "Settings";

/* DESCRIPTION: Share a file or other resource with other apps or via email. */
"TP:share" = "Share";

/* DESCRIPTION: nil */
"TP:sharedBIBFiles" = "Shared BIB files";

/* DESCRIPTION: nil */
"TP:sharedBIBFilesDetail" = "Folders containing shared bibliography files for BibTeX-based projects. (These are collectively set to BIBINPUTS when calling the underlying BibTeX tools.)";

/* DESCRIPTION: nil */
"TP:sharedBSTFiles" = "Shared BST files";

/* DESCRIPTION: nil */
"TP:sharedBSTFilesDetail" = "Folders containing shared bibliography style files for BibTeX-based projects. (These are collectively set to BSTINPUTS when calling the underlying BibTeX tools.)";

/* DESCRIPTION: Files shared between projects. */
"TP:sharedFiles" = "Shared Files";

/* DESCRIPTION: nil */
"TP:sharedFilesDetail" = "LaTeX files may be shared across projects. These folders are the locations of these paths on your computer.";

/* DESCRIPTION: nil */
"TP:sharedTEXFiles" = "Shared TEX files";

/* DESCRIPTION: nil */
"TP:sharedTEXFilesDetail" = "Folders containing shared TEX files that may be included by your documents. These include custom packages, such as in the form of .cls or .sty files. (These are collectively set to TEXINPUTS when calling the underlying LaTeX tools.)";

/* DESCRIPTION: Please see string TP:shellEscapeSecurityPolicyDetail for more details */
"TP:shellEscapeSecurityPolicy" = "Shell Escape security policy for Autosense";

/* DESCRIPTION: nil */
"TP:shellEscapeSecurityPolicyAllowed" = "Allow packages to use --shell-escape";

/* DESCRIPTION: nil */
"TP:shellEscapeSecurityPolicyDetail" = "Shell escape allows LaTeX pacakages to run other tools. Although commonly used, Shell Escape does expose a security vulnerability. This setting allows users to set a universal setting for using Shell Escape in Texpad's autosense system. This setting may be overridden as necessary on per project basis.";

/* DESCRIPTION: nil */
"TP:shellEscapeSecurityPolicyForbidden" = "Never use --shell-escape";

/* DESCRIPTION: nil */
"TP:shellEscapeSecurityPolicyUnknown" = "Prompt when first needed";

/* DESCRIPTION: nil */
"TP:shellEscapeSummary" = "Allow external tools (--shell-escape)";

/* DESCRIPTION: nil */
"TP:shellEscapeWarning" = "Texpad has determined that your document requires Shell Escape to typeset correctly.  Although commonly used Shell Escape does expose a security vulnerability.  Do you wish to allow Texpad to use Shell Escape for this and other documents when configuring the typesetter automatically?";

/* DESCRIPTION: Menu option to show all apps including Texpad. It's a standard OS X menu option. */
"TP:showAll" = "Show All";

/* DESCRIPTION: nil */
"TP:showLineNumbersInEditor" = "Show line numbers in the editor";

/* DESCRIPTION: nil */
"TP:showLineNumbersInEditorDetail" = "Selecting this will result displaying line numbers in the editor.";

/* DESCRIPTION: nil */
"TP:showOrganiser" = "Show Organiser Window";

/* DESCRIPTION: nil */
"TP:showOSXOrganiserOnLaunch" = "Show Organiser window by default";

/* DESCRIPTION: nil */
"TP:showOSXOrganiserOnLaunchDetail" = "Show the Organiser window when Texpad opens. This setting is only applicable when the Texpad app is launched and is ignored when the app opens as a result of opening a file.";

/* DESCRIPTION: List paragraphs in some list such as the outline. */
"TP:showParagraphs" = "List paragraphs";

/* DESCRIPTION: nil */
"TP:showParagraphsInOutlineOfNewProjects" = "List paragraphs in the project outline by default";

/* DESCRIPTION: nil */
"TP:showParagraphsInOutlineOfNewProjectsDetail" = "Whether or not paragraphs should be included in the project outline of new documents. On OS X, this may be customised via each project's outline settings.";

/* DESCRIPTION: nil */
"TP:showSpellingAndGrammar" = "Show Spelling and Grammar";

/* DESCRIPTION: List subsections in some list such as the outline. */
"TP:showSubSections" = "List subsections";

/* DESCRIPTION: nil */
"TP:showSubSectionsInOutlineOfNewProjects" = "List subsections in the project outline by default.";

/* DESCRIPTION: nil */
"TP:showSubSectionsInOutlineOfNewProjectsDetail" = "Whether or not subsections should be included in the project outline of new documents. On OS X, this may be customised via each project's outline settings.";

/* DESCRIPTION: List subsubsections in some list such as the outline. */
"TP:showSubSubSections" = "List subsubsections";

/* DESCRIPTION: nil */
"TP:showSubSubSectionsInOutlineOfNewProjects" = "List subsubsections in the project outline by default";

/* DESCRIPTION: nil */
"TP:showSubSubSectionsInOutlineOfNewProjectsDetail" = "Whether or not subsubsections should be included in the project outline of new documents. On OS X, this may be customised via each project's outline settings.";

/* DESCRIPTION: Show TODOs in some list such as the outline. */
"TP:showTODOs" = "Show TODOs";

/* DESCRIPTION: nil */
"TP:showTODOsInProjectOutline" = "Show TODOs in the project outline";

/* DESCRIPTION: nil */
"TP:showTODOsInProjectOutlineDetail" = "Selecting this will show TODOs in the project outline of documents. TODOs may be marked in a number of ways in your text. See Help for more information.";

/* DESCRIPTION: Errors and warning resulting from a failed typeset */
"TP:showTypesetIssues" = "Show Typeset Issues";

/* DESCRIPTION: Show full log from from a typeset */
"TP:showTypesetLog" = "Show Typeset Log";

/* DESCRIPTION: nil */
"TP:signin" = "Sign in";

/* DESCRIPTION: nil */
"TP:signInOrOut" = "Sign in or out";

/* DESCRIPTION: nil */
"TP:signInToConnect" = "Sign in to Texpad Connect";

/* DESCRIPTION: nil */
"TP:signout" = "Sign out";

/* DESCRIPTION: nil */
"TP:signOutOfConnect" = "Sign out of Texpad Connect";

/* DESCRIPTION: nil */
"TP:signUp" = "Sign up";

/* DESCRIPTION: nil */
"TP:singleFileProject" = "Single-file Project";

/* DESCRIPTION: nil */
"TP:size" = "Size";

/* DESCRIPTION: nil */
"TP:sizes" = "Sizes";

/* DESCRIPTION: No index file (.idx) generated during typeset -- Skipping makeindex... */
"TP:skippingMakeindex" = "No index file (.idx) generated during typeset -- Skipping makeindex...";

/* DESCRIPTION: As in a small-sized font. */
"TP:small" = "Small";

/* DESCRIPTION: nil */
"TP:smartTypesetStepUnnecessary" = "Smart typeset step unnecessary";

/* DESCRIPTION: nil */
"TP:snippet" = "Snippet";

/* DESCRIPTION: nil */
"TP:snippets" = "Snippets";

/* DESCRIPTION: Snippets are small TeX/LaTeX code pieces that may be inserted using the Snippets menu or a hotkey such as Ctrl or Ctrl-Shift associated with the snippet. */
"TP:snippetsBaseHotkey" = "Snippets Base hotkey";

/* DESCRIPTION: nil */
"TP:snippetsBaseHotkeyDetail" = "Snippets are small TeX/LaTeX code pieces that may be inserted using the Snippets menu or a hotkey such as Ctrl or Ctrl-Shift associated with the snippet.";

/* DESCRIPTION: nil */
"TP:sourceFilesNotModifiedSinceLastTypeset" = "Source files have not been modified since last typeset.";

/* DESCRIPTION: The space key */
"TP:spaceKey" = "Space";

/* DESCRIPTION: nil */
"TP:spaceRequired" = "Space Required";

/* DESCRIPTION: nil */
"TP:specialCharacters" = "Special Characters";

/* DESCRIPTION: nil */
"TP:spellingAndGrammar" = "Spelling and Grammar";

/* DESCRIPTION: A standard file storage such as an iOS device or Dropbox */
"TP:standardFileStorage" = "Standard File Storage";

/* DESCRIPTION: nil */
"TP:standardFileStorages" = "Standard File Storages";

/* DESCRIPTION: nil */
"TP:start" = "Start";

/* DESCRIPTION: nil */
"TP:started" = "Started";

/* DESCRIPTION: nil */
"TP:startedDownLoading" = "Started downloading";

/* DESCRIPTION: nil */
"TP:startedLoading" = "Started loading";

/* DESCRIPTION: nil */
"TP:startedUploading" = "Started uploading";

/* DESCRIPTION: nil */
"TP:status" = "Status";

/* DESCRIPTION: nil */
"TP:stop" = "Stop";

/* DESCRIPTION: nil */
"TP:stopped" = "Stopped";

/* DESCRIPTION: nil */
"TP:structure" = "Structure";

/* DESCRIPTION: As in Texpad support and help */
"TP:support" = "Support";

/* DESCRIPTION: nil */
"TP:supportCode" = "Support Code";

/* DESCRIPTION: nil */
"TP:supportsJapaneseTypesetting" = "Supports typesetting in Japanese";

/* DESCRIPTION: nil */
"TP:suppressLocalisation" = "Suppress localisation";

/* DESCRIPTION: nil */
"TP:suppressLocalisationDetail" = "When your computer is configured to use a language other than English, Texpad switches to using it when the language is supported by it. You may select this option to suppress this behaviour. Changing this option requires a restarting of Texpad to take effect.";

/* DESCRIPTION: nil */
"TP:symbol" = "Symbol";

/* DESCRIPTION: nil */
"TP:symbols" = "Symbols";

/* DESCRIPTION: nil */
"TP:symbolsPaneName" = "Symbols";

/* DESCRIPTION: nil */
"TP:sync" = "Sync";

/* DESCRIPTION: nil */
"TP:syncEditorWithCurrentPDFLocation" = "Sync Editor with current PDF location";

/* DESCRIPTION: nil */
"TP:synchronised" = "Synchronised";

/* DESCRIPTION: nil */
"TP:synchronisePDF" = "Synchronise PDF (CMD-click)";

/* DESCRIPTION: Syncing the PDF and the editor using synctex. */
"TP:synchronisingPDFWithEditor" = "Synchronising with editor";

/* DESCRIPTION: nil */
"TP:syncPDFWithCurrentEditorLocation" = "Sync PDF with current editor location";

/* DESCRIPTION: As in tabs in an open document. */
"TP:tab" = "Tab";

/* DESCRIPTION: nil */
"TP:tableOfContents" = "Table of Contents";

/* DESCRIPTION: nil */
"TP:tables" = "Tables";

/* DESCRIPTION: As in tabs in an open document. */
"TP:tabs" = "Tabs";

/* DESCRIPTION: nil */
"TP:tabWidth" = "Tab Width";

/* DESCRIPTION: Message for telling the user when the copy of Texpad they have has been tampered with. */
"TP:tamperedCopy" = "Tampered Copy";

/* DESCRIPTION: nil */
"TP:tamperedCopyDetailedMessage" = "This is a private beta copy of Texpad, locked to the serial number of certain machines and it appears you have tampered with the binary - please don't.  If this is appearing in error, please contact us.";

/* DESCRIPTION: As in a file template */
"TP:Template" = "Template";

/* DESCRIPTION: nil */
"TP:Templates" = "Templates";

/* DESCRIPTION: Some test */
"TP:test" = "Test";

/* DESCRIPTION: nil */
"TP:tested" = "Tested";

/* DESCRIPTION: nil */
"TP:testing" = "Testing";

/* DESCRIPTION: nil */
"TP:tests" = "Tests";

/* DESCRIPTION: nil */
"TP:texDisributionValidated" = "TeX distribution validated";

/* DESCRIPTION: A TeX system installation */
"TP:texDistribution" = "TeX Distribution ";

/* DESCRIPTION: A check list for what latex tools are present and which are absent */
"TP:texDistributionHealthCheck" = "Basic Health Check";

/* DESCRIPTION: nil */
"TP:texDistributionHealthCheckDetail" = "Texpad uses these tools in its various typesetters. Green ticks and red crosses indicate if the active distribution provides them.";

/* DESCRIPTION: nil */
"TP:texDistributions" = "TeX Distributions";

/* DESCRIPTION: nil */
"TP:texDistributionsDetail" = "Texpad has found these directories with TeX installations in them. You may select any one of them, ensuring the TeX tools you require are indeed part of them as indicated by the following checklist.";

/* DESCRIPTION: nil */
"TP:texpadCannotOpenDirectories" = "Texpad cannot open directories";

/* DESCRIPTION: nil */
"TP:texpadConnectBlurb" = "Texpad Connect is a service for backing up your documents and synchronising them across all devices belonging to both you and your collaborators.\n\nAny changes to your project files, including any non-TeX asset files will be reflected in realtime on all connected devices.  Additionally it backs up your documents, and allows you to work offline.";

/* DESCRIPTION: nil */
"TP:texpadConnectLiveSyncOff" = "Turn off auto-sync for Texpad Connect projects";

/* DESCRIPTION: nil */
"TP:texpadConnectLiveSyncOn" = "Turn on auto-sync for Texpad Connect projects";

/* DESCRIPTION: nil */
"TP:texpadEmailTaglineIpad" = "Sent from Texpad on my iPad";

/* DESCRIPTION: nil */
"TP:texpadEmailTaglineIphone" = "Sent from Texpad on my iPhone";

/* DESCRIPTION: A menu option that will open a link to Texpad iOS */
"TP:texpadForIOS" = "Texpad for iOS";

/* DESCRIPTION: nil */
"TP:texpadGuide" = "Texpad Guide";

/* DESCRIPTION: nil */
"TP:texpadHelp" = "Texpad Help";

/* DESCRIPTION: nil */
"TP:texpadKeyboard" = "Texpad Keyboard";

/* DESCRIPTION: nil */
"TP:texpadLatexInstallation" = "Texpad LaTeX Installation";

/* DESCRIPTION: nil */
"TP:texpadOniOS" = "Texpad for iOS";

/* DESCRIPTION: nil */
"TP:texpadOnOSX" = "Texpad for OS X";

/* DESCRIPTION: Texpad Organiser is the main screen lyou see when Texpad opens. It lists recent files and shortcuts for accessing your documents. */
"TP:texpadOrganiser" = "Texpad Organiser";

/* DESCRIPTION: nil */
"TP:texpadPurchaseCertificate" = "Texpad Purchase Certificate";

/* DESCRIPTION: nil */
"TP:texTranslationExists" = "Can't typeset %@.  The autogenerated %@ already exists, and cannot be overwritten.";

/* DESCRIPTION: nil */
"TP:theirProjects" = "Their Projects";

/* DESCRIPTION: As in an editor theme */
"TP:theme" = "Theme";

/* DESCRIPTION: As in editor themes */
"TP:themes" = "Themes";

/* DESCRIPTION: nil */
"TP:there" = "There";

/* DESCRIPTION: Inverts the current setting for auto-typeset for the current window */
"TP:toggleAutoTypeset" = "Toggle Auto-Typeset";

/* DESCRIPTION: Comments an umcommented block and uncomments a commented one. */
"TP:toggleBlockComment" = "Comment/Uncomment Block";

/* DESCRIPTION: nil */
"TP:toggleFullScreen" = "Toggle Full Screen";

/* DESCRIPTION: nil */
"TP:toggleOutline" = "Toggle Outline";

/* DESCRIPTION: Too many directories in working directory */
"TP:tooManyDirectoriesWhileTypesetting" = "Too many directories in working directory";

/* DESCRIPTION: nil */
"TP:tooManyDirectoriesWhileTypesettingDetail" = "When Texpad typesets with \"Hide intermediate files\" enabled it must replicate the structure of the working directory (the directory where the root latex file is to be found) inside the hidden .texpadtmp directory, however in this case there are too many files in the root directory and replicating them will cause the app to hang and use excessive diskspace.  Either move the project into its own, less full, directory, or turn off \"Hide Intermediate Files\" in preferences, for whilst it remains here typesetting results will be affected.  Texpad will not show this message again.";

/* DESCRIPTION: nil */
"TP:tooManyResults" = "Too many search results - results truncated";

/* DESCRIPTION: nil */
"TP:totalDownloadSize" = "Total Download Size";

/* DESCRIPTION: nil */
"TP:tpcError" = "Texpad Connect Error";

/* DESCRIPTION: nil */
"TP:tpcInfoText" = "If you have a Texpad Connect account please sign in.\n\nIf you do not have a Texpad Connect account, please visit our website http://texpadapp.com/ and sign up.";

/* DESCRIPTION: nil */
"TP:tpcPleaseSignIn" = "Please create a Texpad Connect account and sign in first";

/* DESCRIPTION: nil */
"TP:transformations" = "Transformations";

/* DESCRIPTION: To fix a problem. */
"TP:troubleshoot" = "Troubleshoot";

/* DESCRIPTION: nil */
"TP:troubleshooting" = "Troubleshooting";

/* DESCRIPTION: The act of compiling a LaTeX document into an output file, such as a PDF. */
"TP:typeset" = "Typeset";

/* DESCRIPTION: nil */
"TP:typesetActiveProject" = "Typeset the Active Project";

/* DESCRIPTION: nil */
"TP:typesetAlreadyInProgress" = "Typeset for this document is already underway.";

/* DESCRIPTION: nil */
"TP:typesetButtonTooltip" = "Start/Stop typesetting your PDF document";

/* DESCRIPTION: nil */
"TP:typesetCancelled" = "Typeset cancelled.";

/* DESCRIPTION: nil */
"TP:typesetCompleted" = "Typeset completed.";

/* DESCRIPTION: A set of parameters to a typeset job. */
"TP:typesetConfiguration" = "Typeset configuration";

/* DESCRIPTION: nil */
"TP:typesetCrashed" = "Typeset job has stopped abruptly. Please try again.";

/* DESCRIPTION: nil */
"TP:typesetFailed" = "Typeset failed!";

/* DESCRIPTION: nil */
"TP:typesetFailedToStart" = "Typeset failed to start.";

/* DESCRIPTION: nil */
"TP:typesetFinishedWithErrors" = "Typeset finished with errors!";

/* DESCRIPTION: nil */
"TP:typesetFirst" = "Typeset First!";

/* DESCRIPTION: nil */
"TP:typesetHasNotGeneratedLogOnIOS" = "There is no log to inspect until you have typeset at least once (try the button to the left of me).";

/* DESCRIPTION: The placeholder string refers to the typeset engine. For instance, typset in the cloud using pdfLaTeX, where pdfLaTeX is inserted instead of the placeholder. */
"TP:typesetInCloudWithTool" = "Typeset in the cloud with %@";

/* DESCRIPTION: nil */
"TP:typesetInUnknownState" = "Current typeset for this document is in an unknown state.";

/* DESCRIPTION: nil */
"TP:typesetIssueLevel" = "Typeset Error Detail Level";

/* DESCRIPTION: nil */
"TP:typesetIssueLevel1" = "Errors Only (Recommended)";

/* DESCRIPTION: nil */
"TP:typesetIssueLevel2" = "Errors & Warnings";

/* DESCRIPTION: This is the most detailed level of error reporting that might be considered an overkill for most users' needs. */
"TP:typesetIssueLevel3" = "Split Hairs";

/* DESCRIPTION: nil */
"TP:typesetIssueLevelDetail" = "Level of detail to be reported in the Error Log. In addition to the minimal TeX 'Errors Only' reporting, you may choose to see detailed LaTeX warnings as well as TeX's hair-splitting layout alerts such as overfull or underfull hboxes.";

/* DESCRIPTION: nil */
"TP:typesetIssues" = "Typeset issues";

/* DESCRIPTION: The placeholder string refers to the typeset engine. For instance, typset locally using pdfLaTeX, where pdfLaTeX is inserted instead of the placeholder. */
"TP:typesetLocallyWithTool" = "Typeset locally with %@";

/* DESCRIPTION: The past tense of typeset. */
"TP:typesetPastTense" = "Typeset";

/* DESCRIPTION: nil */
"TP:typesetStarted" = "Typeset is underway.";

/* DESCRIPTION: nil */
"TP:typesetSucceeded" = "Typeset succeeded!";

/* DESCRIPTION: nil */
"TP:typesetSucceededCleanlyWithName" = "No errors or warnings found when typesetting %@.  Well done! Press this button again to see the full log.";

/* DESCRIPTION: nil */
"TP:typesetter" = "Typesetter";

/* DESCRIPTION: nil */
"TP:typesetterPopUpButtonTooltip" = "Select a typesetting chain";

/* DESCRIPTION: Typesetting */
"TP:typesetting" = "Typesetting";

/* DESCRIPTION: nil */
"TP:typesettingPreferences" = "Typesetting Preferences";

/* DESCRIPTION: Typesetting */
"TP:typesettingRemotely" = "Typesetting remotely";

/* DESCRIPTION: nil */
"TP:typesetViaGlobalTpbuild" = "Typeset with a global .tpbuild script";

/* DESCRIPTION: nil */
"TP:typesetViaGlobalTpbuildTooltip" = "Run global script \"%@\" when typesetting. See help for more details.";

/* DESCRIPTION: nil */
"TP:typesetViaLocalTpbuild" = "Typeset with local .tpbuild script";

/* DESCRIPTION: nil */
"TP:typesetViaLocalTpbuildTooltip" = "Run user-specified .tpbuild file when typesetting. See help for more details.";

/* DESCRIPTION: Typeset file(s) with a tool; the placeholder string carries the name of the tool. */
"TP:typesetWith" = "Typeset with %@";

/* DESCRIPTION: As in user interface, but abbreviated. */
"TP:ui" = "UI";

/* DESCRIPTION: Unable to initiate typesetting you re not connected to the internet */
"TP:unableToInitiateTypesettingWithoutInternet" = "Unable to initiate typesetting, you are'nt connected to the internet";

/* DESCRIPTION: Message for telling the user when the copy of Texpad they have is an unauthorised one. */
"TP:unauthorisedCopy" = "Unauthorised Copy";

/* DESCRIPTION: nil */
"TP:unauthorisedCopyDetailedMessage" = "This is a private beta copy of Texpad, locked to the serial number of certain machines, this machine is not authorised to execute it.  If this is appearing in error, please contact us.";

/* DESCRIPTION: nil */
"TP:uncommentBlock" = "Uncomment Block";

/* DESCRIPTION: nil */
"TP:undo" = "Undo";

/* DESCRIPTION: nil */
"TP:unindentBlock" = "Unindent Block";

/* DESCRIPTION: nil */
"TP:uninstall" = "uninstall";

/* DESCRIPTION: nil */
"TP:uninstalled" = "Uninstalled";

/* DESCRIPTION: nil */
"TP:uninstalling" = "Uninstalling";

/* DESCRIPTION: Something is undetermined. */
"TP:unknown" = "Unknown";

/* DESCRIPTION: Something without a nam. */
"TP:unnamed" = "Unnamed";

/* DESCRIPTION: nil */
"TP:unregisterAsFavourite" = "Unregister as favourite";

/* DESCRIPTION: nil */
"TP:unsynchronised" = "Unsynchronised";

/* DESCRIPTION: To update */
"TP:update" = "Update";

/* DESCRIPTION: nil */
"TP:updated" = "Updated";

/* DESCRIPTION: An update */
"TP:updateNoun" = "Update";

/* DESCRIPTION: nil */
"TP:updating" = "Updating";

/* DESCRIPTION: To upgrade */
"TP:upgrade" = "Upgrade";

/* DESCRIPTION: nil */
"TP:upgraded" = "Upgraded";

/* DESCRIPTION: An upgrade */
"TP:upgradeNoun" = "Upgrade";

/* DESCRIPTION: nil */
"TP:upgrading" = "Upgrading";

/* DESCRIPTION: nil */
"TP:upload" = "Upload";

/* DESCRIPTION: nil */
"TP:uploaded" = "Uploaded";

/* DESCRIPTION: Uploading something has failed. */
"TP:uploadFailed" = "Upload Failed";

/* DESCRIPTION: In particular, use of one's quota */
"TP:usage" = "Usage";

/* DESCRIPTION: nil */
"TP:useBuildScript" = "Use a .tpbuild script";

/* DESCRIPTION: The Texpad user */
"TP:user" = "User";

/* DESCRIPTION: nil */
"TP:userInterface" = "User Interface";

/* DESCRIPTION: nil */
"TP:username" = "Username";

/* DESCRIPTION: nil */
"TP:usernameOrEmail" = "Username or email";

/* DESCRIPTION: Users */
"TP:users" = "Users";

/* DESCRIPTION: nil */
"TP:useSelectionForFind" = "Use Selection for Find";

/* DESCRIPTION: nil */
"TP:useSingleClickToSyncPDFToEditor" = "Single-click PDF sync with editor";

/* DESCRIPTION: nil */
"TP:useSingleClickToSyncPDFToEditorDetail" = "The default PDF to editor sync uses a Cmd-click. Check this option if you want a single click on the PDF pane to change focus to the editor.";

/* DESCRIPTION: Validate something. */
"TP:validate" = "Validate";

/* DESCRIPTION: LaTeX installed at <location> */
"TP:validTexDistributionFound" = "LaTeX installed at";

/* DESCRIPTION: nil */
"TP:verifyNewEncoding" = "Verify change encoding";

/* DESCRIPTION: nil */
"TP:verifyNewEncodingDetail" = "Please verify that you wish to convert the character encoding from %@ to %@.  This operation will convert all files of all open projects to the new character encoding.";

/* DESCRIPTION: nil */
"TP:verifyNewEncodingDetailWhenReloading" = "Please verify that you wish to reload all open files as %@ encoded files.  This operation will discard any changes, close the files, and reload the entire project from disc.";

/* DESCRIPTION: nil */
"TP:version" = "Version";

/* DESCRIPTION: nil */
"TP:versionInEditor" = "Version in editor";

/* DESCRIPTION: nil */
"TP:versionOnDisc" = "Version on disc";

/* DESCRIPTION: nil */
"TP:view" = "View";

/* DESCRIPTION: nil */
"TP:viewAllConnectProjects" = "View all Connect projects";

/* DESCRIPTION: nil */
"TP:viewOptions" = "View Options";

/* DESCRIPTION: Some warning */
"TP:warning" = "Warning";

/* DESCRIPTION: Warnings */
"TP:warnings" = "Warnings";

/* DESCRIPTION: nil */
"TP:whatIsTexpadConnect" = "What is Texpad Connect";

/* DESCRIPTION: nil */
"TP:window" = "Window";

/* DESCRIPTION: nil */
"TP:word" = "Word";

/* DESCRIPTION: nil */
"TP:wordCount" = "Word Count";

/* DESCRIPTION: Ordering by words applied to things such as indices. */
"TP:wordOrdering" = "Word Ordering";

/* DESCRIPTION: nil */
"TP:words" = "Words";

/* DESCRIPTION: nil */
"TP:wrongCharacterEncoding" = "Wrong Character encoding";

/* DESCRIPTION: nil */
"TP:wrongCharacterEncodingDetail" = "The file contains characters not valid in the chosen encoding.";

/* DESCRIPTION: Yes */
"TP:yes" = "Yes";

/* DESCRIPTION: nil */
"TP:yourProjects" = "Your Projects";

/* DESCRIPTION: nil */
"TP:zoom" = "Zoom";

/* DESCRIPTION: nil */
"TP:zoomIn" = "Zoom In";

/* DESCRIPTION: nil */
"TP:zoomInOnPdf" = "Zoom in on PDF";

/* DESCRIPTION: nil */
"TP:zoomOut" = "Zoom Out";

/* DESCRIPTION: nil */
"TP:zoomOutOnPdf" = "Zoom out on PDF";
